# Turkish language file.
#
# Epona (c) 2000 PegSoft
# Contact us at epona@pegirc.com
#
# This program is free but copyrighted software; see the file COPYING for
# details.
#
# Based on the original code of Services by Andy Church.

# When translating this file to another language, keep in mind that the
# order of parameters for sprintf() is fixed in the source code, so your
# messages need to take the same parameters in the same order as the
# English messages do.  (Obviously, this doesn't hold for the strftime()
# format lines immediately below.)  If you can't get a natural translation
# of a message without changing the order of the parameters, let me know
# (achurch@dragonfire.net) which message is causing a problem and I'll see
# what I can do.
#
# In help messages, "%S" (capital S, not lowercase) refers to the name of
# the service sending the message; for example, in NickServ help messages,
# "%S" is replaced by "NickServ" (or whatever it is renamed to in
# config.h).  The %S's do not count as sprintf() parameters, so they can be
# rearranged, removed, or added as necessary.
#
# Also in help messages, please try to limit line lengths to 60 characters
# of text (not including the leading tab).  This length was chosen because
# it does not cause line wrap under default settings on most current IRC
# clients.  Remember that format characters (control-B, control-_) are not
# included in that 60-character limit (since they don't show on the user's
# screen).  Also remember that format specifiers (%S, etc.) will expand
# when displayed, so remember to take this into account; you can assume
# that the length of a pseudoclient name (%S replacement) will be eight
# characters, so reduce the maximum line length by 6 for every %S on a
# line.
#
# Finally, remember to put a tab at the beginning of every line of text
# (including empty lines).  This has to be a tab, not spaces.

###########################################################################
#
# Name of this language
#
###########################################################################

# For languages other than English, this string should have the following
# format:
#     language-name-in-language (language-name-in-English)
# For example, "Espaol (Spanish)" or "Franais (French)".

LANG_NAME
	Trke (Turkish)
##########################################################
# Translated by PRoLoGiC (oytuny@yahoo.com) irc.ixir.net #
##########################################################

###########################################################################
#
# General messages
#
###########################################################################

# strftime() format strings.  man 3 strftime for information on the
# meanings of the format specifiers.  Short version:
#	%a = weekday name (short)	%H = hour
#	%b = month name (short)		%M = minute
#	%d = day of month		%S = second
#	%Y = year			%Z = time zone

# This is used as the format string for strftime() for a date and time
# together.
STRFTIME_DATE_TIME_FORMAT
	%b %d %H:%M:%S %Y %Z
# This is used as the format string for strftime() for a date alone in long
# format (English: including weekday).
STRFTIME_LONG_DATE_FORMAT
	%a %b %d %Y
# This is used as the format string for strftime() for a date alone in
# short format (English: without weekday).
STRFTIME_SHORT_DATE_FORMAT
	%b %d %Y

# These tell our strftime() what the names of months and days are.  If you
# don't use %a, %A, %b, or %B in your strftime() strings above, you can
# leave these empty.  However, if you enter names, they MUST stay in order,
# one per line, and the list MUST be complete!

# %a
STRFTIME_DAYS_SHORT
	Paz
	Pzt
	Sal
	ar
	Per
	Cum
	Cmt
# %A
STRFTIME_DAYS_LONG
	Pazar
	Pazartesi
	Sal
	aramba
	Perembe
	Cuma
	Cumartesi
# %b
STRFTIME_MONTHS_SHORT
	Oca
	ub
	Mar
	Nis
	May
	Haz
	Tem
	Au
	Eyl
	Eki
	Kas
	Ara
# %B
STRFTIME_MONTHS_LONG
	Ocak
	ubat
	Mart
	Nisan
	Mays
	Haziran
	Temmuz
	Austos
	Eyll
	Ekim
	Kasm
	Aralk


# This is used in ChanServ/NickServ INFO displays.
COMMA_SPACE
	, 


# Various error messages.
USER_RECORD_NOT_FOUND
	Dahili hata - Kullanc kayd bulunamad.
UNKNOWN_COMMAND
	Varolmayan komut %s.
UNKNOWN_COMMAND_HELP
	Varolmayan komut %s. yardm iin "/msg %s HELP" yaznz.
SYNTAX_ERROR
	Kullanm: %s
MORE_INFO
	Daha fazla bilgi iin /msg %s HELP %s yaznz.
NO_HELP_AVAILABLE
	%s hakknda yardm bulunamad.

BAD_USERHOST_MASK
	Mask user@host eklinde tanmlanmaldr.
BAD_EXPIRY_TIME
	Geersiz zaman am sresi.

SERVICE_OFFLINE
	%s u an devre d.
READ_ONLY_MODE
	Not: Servisler read-only modunda; deiiklikler kaydedilmeyecektir!
PASSWORD_INCORRECT
	ifre geersiz.

# What's the difference between "Access denied" and "Permission denied"?
# Very little; you can safely make them the same message with no real loss
# of meaning.  If you want to make a distinction, "Access denied" is
# usually used more generally; for example, a non-oper trying to access
# OperServ gets "Access denied", while a non-Services admin trying to use
# NickServ SET NOEXPIRE gets "Permission denied".
ACCESS_DENIED
	Bu komuta eriiminiz yok.
PERMISSION_DENIED
	Bu komutu kullanma izniniz yok.

MORE_OBSCURE_PASSWORD
	Ltfen daha zor bir ifre deneyin.  ifreler en az 5 karakter uzunlukta, kolayca tahmin edilemeyecek birey olmaldr(r: gerek isminiz, nickiniz v.b. olmamaldr), ve bolukla tab kullanlmamaldr.
PASSWORD_TRUNCATED
	Uyar:  ifreniz %d karaktere kadar ksaltld.

NICK_NOT_REGISTERED
	Nickiniz kaytl deil.
NICK_NOT_REGISTERED_HELP
	Nickiniz kaytl deil.  Nick kayt hakknda bilgi almak iin /msg %s HELP yazn.
NICK_X_NOT_REGISTERED
	%s kaytl bir nick deil.
NICK_X_NOT_IN_USE
	%s nicki u an kullanmda deil.
NICK_X_FORBIDDEN
	%s nicki kayt edilemez ve kullanlamaz.
NICK_X_FORBIDDEN_OPER
	%s nicki yasaklanmtr. %s:
	%s
CHAN_X_NOT_REGISTERED
	%s kanal kaytl deil.
CHAN_X_NOT_IN_USE
	%s kanal u an kullanmda deil.
CHAN_X_FORBIDDEN
	%s kanal kayt edilemez ve kullanlamaz.
CHAN_X_FORBIDDEN_OPER
	%s kanal yasaklanmtr. %s:
	%s
NICK_IDENTIFY_REQUIRED
	Bu komutu kullanabilmek iin ifrenizi girmelisiniz.
	/msg %s IDENTIFY ifreniz yazarak yeniden deneyiniz.
CHAN_IDENTIFY_REQUIRED
	Bu komutu kullanabilmek iin ifrenizi girmelisiniz.
	/msg %s IDENTIFY %s ifreniz yazarak yeniden deneyiniz.
	
MAIL_DISABLED
	Servislerin mail gnderme zellii devre ddr.
MAIL_INVALID
	%s iin mail adresi geerli deil.
MAIL_LATER
	u an mail gnderilemiyor; ltfen az sonra tekrar deneyin.
MAIL_DELAYED
	Ltfen %d saniye bekleyin ve tekrar deneyin.
	
NO_REASON
	Sebep yok
UNKNOWN
	<varolmayan>

###########################################################################
#
# NickServ messages
#
###########################################################################

# Automatic messages
NICK_IS_REGISTERED
	Bu nick bakasna ait. Ltfen baka bir tane sein.
	(Eer bu sizin nickiniz ise, /msg %s IDENTIFY ifreniz yaznz.)
NICK_IS_SECURE
	Bu nick kaytl ve korumaldr. Eer bu sizin nickiniz ise, 
	/msg %s IDENTIFY sifreniz yaziniz. Yada, baka bir nick sein.
NICK_MAY_NOT_BE_USED
	Bu nick kullanlamaz.  Ltfen baka bir tane sein.
FORCENICKCHANGE_IN_1_MINUTE
	Eer bir dakika iinde nickinizi deitirmezseniz, Ben deitireceim.
FORCENICKCHANGE_IN_20_SECONDS
	Eer 20 saniye iinde nickinizi deitirmezseniz, Ben deitireceim.
FORCENICKCHANGE_NOW
	Bu nick kaytldr; bunu kullanamazsnz.
	Nickiniz %s olarak deitirildi.

# REGISTER responses
NICK_REGISTER_SYNTAX
	REGISTER ifreniz [emailiniz]
NICK_REGISTER_SYNTAX_EMAIL
	REGISTER ifreniz emailiniz
NICK_REGISTRATION_DISABLED
	Nick kayd geici olarak devre ddr.
NICK_REGISTRATION_FAILED
	Nick kayd baarsz.
NICK_REG_PLEASE_WAIT
	Ltfen %d saniye REGISTER komutunu tekrar kullanmak iin bekleyin.
NICK_CANNOT_BE_REGISTERED
	%s nicki kayt edilemez.
NICK_ALREADY_REGISTERED
	%s nicki zaten kaytl!
NICK_REGISTERED
	%s nicki sizin adnza kayt edildi: %s
NICK_PASSWORD_IS
	Nick ifreniz %s - lerde kullanacanz iin unutmaynz ve kimseye sylemeyiniz.

# IDENTIFY responses
NICK_IDENTIFY_SYNTAX
	IDENTIFY ifreniz
NICK_IDENTIFY_FAILED
	Tanmlama baarsz.
NICK_IDENTIFY_SUCCEEDED
	ifre kabul edildi.
NICK_IDENTIFY_EMAIL_REQUIRED
	imdi nickiniz iin bir e-mail adresi belirtmelisiniz.
	Bu e-mail adresi network adminlerinin ifrenizi
	unutmanz halinde e-mail atmalar iin gereklidir.
	imdi bir tane belirtmek iin /msg %S SET EMAIL e-mailadresiniz yazn.
	Bu mesaj bir tane belirtilene kadar kalacaktr.

# DROP responses
NICK_DROP_SYNTAX
	DROP
NICK_DROP_DISABLED
	Nick kayd silinmesi geici olarak devre ddr.
NICK_DROPPED
	Nickinizin kayd silindi (dropped).
NICK_X_DROPPED
	%s nickinin kayd silindi (dropped).

# SET responses
NICK_SET_SYNTAX
	SET zellik parametre
NICK_SET_SERVADMIN_SYNTAX
	SET [nick] zellik parametre
NICK_SET_DISABLED
	NickServ'n SET komutu geici olarak devre ddr.
NICK_SET_UNKNOWN_OPTION
	Varolmayan SET zellii: %s.
NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK
	Varolmayan SET zellii: %s, yada nick kaytl deil.

# SET PASSWORD responses
NICK_SET_PASSWORD_FAILED
	ifre deitirilemedi.
NICK_SET_PASSWORD_CHANGED
	ifreniz deitirildi.
NICK_SET_PASSWORD_CHANGED_TO
	Nick ifreniz %s olarak deitirildi.

# SET LANGUAGE responses
NICK_SET_LANGUAGE_SYNTAX
	SET LANGUAGE numara
NICK_SET_LANGUAGE_UNKNOWN
	Varolmayan dil numaras %d.  Dil listesi iin /msg %s HELP SET LANGUAGE yazn.
NICK_SET_LANGUAGE_CHANGED
	Dil Trke olarak deitirildi.

# SET URL responses
NICK_SET_URL_CHANGED
	URL adresi %s olarak deitirildi.
NICK_SET_URL_UNSET
	URL adresi silindi.

# SET EMAIL responses
NICK_SET_EMAIL_CHANGED
	E-mail adresi %s olarak deitirildi.
NICK_SET_EMAIL_UNSET
	E-mail adresi silindi.
NICK_SET_EMAIL_UNSET_IMPOSSIBLE
	E-mail adresini bu networkte silemezsiniz.
	
# SET GREET responses
NICK_SET_GREET_CHANGED
	Karlama mesaj %s olarak deitirildi.
NICK_SET_GREET_UNSET
	Karlama mesaj silindi.

# SET PROTECT responses
NICK_SET_KILL_SYNTAX
	SET KILL {ON | QUICK | OFF}
NICK_SET_KILL_IMMED_SYNTAX
	SET KILL {ON | QUICK | IMMED | OFF}
NICK_SET_KILL_ON
	Kill korumas: AKTF.
NICK_SET_KILL_QUICK
	Kill korumas: zaman limitli olarak AKTF.
NICK_SET_KILL_IMMED
	Annda kill korumas: AKTF.
NICK_SET_KILL_IMMED_DISABLED
	HEMEN seenei bu networkte aktif deil.
NICK_SET_KILL_OFF
	Kill korumas: KAPALI.

# SET SECURE responses
NICK_SET_SECURE_SYNTAX
	SET SECURE {ON | OFF}
NICK_SET_SECURE_ON
	Gvenlik seenei: AKTF.
NICK_SET_SECURE_OFF
	Gvenlik seenei: KAPALI.

# SET PRIVATE responses
NICK_SET_PRIVATE_SYNTAX
	SET PRIVATE {ON | OFF}
NICK_SET_PRIVATE_ON
	zel seenei: AKTF.
NICK_SET_PRIVATE_OFF
	zel seenei: KAPALI.

# SET HIDE responses
NICK_SET_HIDE_SYNTAX
	SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
NICK_SET_HIDE_EMAIL_ON
	Artk %s INFO da e-mail adresiniz gzkmeyecek.
NICK_SET_HIDE_EMAIL_OFF
	Artk %s INFO da e-mail adresiniz gzkecek.
NICK_SET_HIDE_MASK_ON
	Artk son grndnz user@host masknz %s INFO da gzkmeyecek.
NICK_SET_HIDE_MASK_OFF
	Artk son grndnz user@host masknz %s INFO da gzkecek.
NICK_SET_HIDE_QUIT_ON
	Artk son k mesajnz(/quit) %s INFO da gzkmeyecek.
NICK_SET_HIDE_QUIT_OFF
	Artk son k mesajnz(/quit) %s INFO da gzkecek.

# SET NOEXPIRE responses
NICK_SET_NOEXPIRE_SYNTAX
	SET [nick] NOEXPIRE {ON | OFF}
NICK_SET_NOEXPIRE_ON
	%s nicki zaman amndan karld.
NICK_SET_NOEXPIRE_OFF
	%s nicki zaman amna eklendi.

# ACCESS responses
NICK_ACCESS_SYNTAX
	ACCESS {ADD | DEL | LIST} [mask]
NICK_ACCESS_ALREADY_PRESENT
	%s access listenizde zaten var.
NICK_ACCESS_REACHED_LIMIT
	Bir nick iin sadece %d tane access girilebilir.
NICK_ACCESS_ADDED
	%s access listenize eklendi.
NICK_ACCESS_NOT_FOUND
	%s access listenizde bulunamad.
NICK_ACCESS_DELETED
	%s access listenizden silindi.
NICK_ACCESS_LIST
	Access listesi:
NICK_ACCESS_LIST_X
	%s nickinin access listesi:

# LINK responses
NICK_LINK_SYNTAX
	LINK nick ifre
NICK_LINK_DISABLED
	LINK komutu devre d.
NICK_LINK_FAILED
	Linkleme baarsz.
NICK_NO_LINK_SAME
	u anki nickinize linkleyemezsiniz!
NICK_LINK_CIRCULAR
	%s nicki linklenemiyor: mevcut link tespit edildi.
NICK_LINKED
	Nickiniz %s 'e linklendi.

# UNLINK responses
NICK_UNLINK_SYNTAX
	UNLINK [nick ifre]
NICK_UNLINK_FAILED
	Link kaldrma baarsz.
NICK_NOT_LINKED
	Nickiniz linkli deil.
NICK_UNLINKED
	Nickinizin %s ile olan linki kaldrld.
NICK_X_NOT_LINKED
	%s nicki linkli deil.
NICK_X_UNLINKED
	%s nickinin %s 'den linki kaldrld.

# LISTLINKS responses
NICK_LISTLINKS_SYNTAX
	LISTLINKS nick [ALL]
NICK_LISTLINKS_HEADER
	%s nickine linkli nicklerin listesi:
NICK_LISTLINKS_FOOTER
	%d linkli nick.

# INFO responses
NICK_INFO_SYNTAX
	INFO nick [ALL]
NICK_INFO_REALNAME
	     %s        isim: %s
NICK_INFO_ADDRESS
	Son grld adres: %s
NICK_INFO_ADDRESS_ONLINE
	   Baland adres: %s
NICK_INFO_ADDRESS_ONLINE_NOHOST
	%s u an bal.
NICK_INFO_TIME_REGGED
	       Kayt zaman: %s
NICK_INFO_LAST_SEEN
	Son grld tarih: %s
NICK_INFO_LAST_QUIT
	   Son k mesaj: %s
NICK_INFO_URL
	                URL: %s
NICK_INFO_EMAIL
	      E-mail adresi: %s
NICK_INFO_GREET
	   Karlama mesaj: %s
NICK_INFO_OPTIONS
	         zellikler: %s
# These strings MUST NOT be empty
NICK_INFO_OPT_KILL
	Kill korumas
NICK_INFO_OPT_SECURE
	Gvenlik
NICK_INFO_OPT_PRIVATE
	zel
NICK_INFO_OPT_NONE
	YOK
NICK_INFO_LINKED_TO
	              Linki: %s
NICK_INFO_NO_EXPIRE
	Bu nick zaman amna uramayacak.
NICK_INFO_FOR_MORE
	Geni bilgi iin, /msg %s INFO %s ALL yazn.

# LIST responses
NICK_LIST_SYNTAX
	LIST model
NICK_LIST_SERVADMIN_SYNTAX
	LIST model [FORBIDDEN] [NOEXPIRE]
NICK_LIST_HEADER
	%s ieren kaytlarn listesi:
NICK_LIST_RESULTS
	Liste sonu - %d/%d .

# RECOVER responses
NICK_RECOVER_SYNTAX
	RECOVER nick [ifre]
NICK_NO_RECOVER_SELF
	Kendizi recover edemezsiniz!
NICK_RECOVERED
	Nickinizi kullanan user kill lendi.
	/msg %s RELEASE %s yazarak bir dakikadan nce nickinizi serbest brakabilirsiniz.

# RELEASE responses
NICK_RELEASE_SYNTAX
	RELEASE nick [ifre]
NICK_RELEASE_NOT_HELD
	%s nicki zaten serbest.
NICK_RELEASED
	Nickiniz serbest brakld.

# GHOST responses
NICK_GHOST_SYNTAX
	GHOST nick [ifre]
NICK_NO_GHOST_SELF
	Kendinizi ghost edemezsiniz!
NICK_GHOST_KILLED
	Asl kalan nickiniz kill lendi.

# GETPASS responses
NICK_GETPASS_SYNTAX
	GETPASS nick
NICK_GETPASS_UNAVAILABLE
	GETPASS komutu devre d nk ifreleme(encryption) devrede.
NICK_GETPASS_PASSWORD_IS
	%s nickinin ifresi %s.
	
# SENDPASS responses
NICK_SENDPASS_SYNTAX
	SENDPASS nick
NICK_SENDPASS_UNAVAILABLE
	SENDPASS komutu devre d nk ifreleme(encryption) devrede.
NICK_SENDPASS_SUBJECT
	Nick ifresi (%s)
NICK_SENDPASS_HEAD
	Selam,
NICK_SENDPASS_LINE_1
	%s nickinizin ifresinin e-mail adresinize yollanmasn istemisiniz.
NICK_SENDPASS_LINE_2
	Nickinizin ifresi %s. Gvenlik nedenlerinden dolay, bu maili aldktan sonra deitirseniz iyi olur.
NICK_SENDPASS_LINE_3
	Eer bu mailin neden size gnderildiini bilmiyorsanz, maili ciddiye almayn.
NICK_SENDPASS_LINE_4
	LTFEN BU MALE CEVAP VERMEYN!
NICK_SENDPASS_LINE_5
	%s ynetimi.
NICK_SENDPASS_OK
	%s nickinin ifresi gnderildi.

# FORBID responses
NICK_FORBID_SYNTAX
	FORBID nick [sebep]
NICK_FORBID_SYNTAX_REASON
	FORBID nick sebep
NICK_FORBID_SUCCEEDED
	%s nickinin kullanm yasakland.
NICK_FORBID_FAILED
	%s nickinin kullanm yasaklanamad!

###########################################################################
#
# ChanServ messages
#
###########################################################################

# Access level descriptions
CHAN_LEVEL_AUTOOP
	Kanala girite ChanServ tarafndan otomatik op (+o)
CHAN_LEVEL_AUTOVOICE
	Kanala girite ChanServ tarafndan otomatik voice (+v)
CHAN_LEVEL_AUTOHALFOP
	Kanala girite ChanServ tarafndan otomatik yarm op (+h)
CHAN_LEVEL_AUTOPROTECT
	Kanala girite ChanServ tarafndan otomatik koruma (+a)
CHAN_LEVEL_AUTODEOP
	Kanal iinde op olmasn yasaklar.
CHAN_LEVEL_NOJOIN
	RESTRICTED zelliinin aktif olmas halinde kanala giremez.
CHAN_LEVEL_INVITE
	INVITE komutunu kullanmaya izinlidir.
CHAN_LEVEL_AKICK
	AKICK komutunu kullanmaya izinlidir.
CHAN_LEVEL_SET
	SET komutunu (FOUNDER/PASSWORD hari) kullanmaya izinlidir.
CHAN_LEVEL_CLEAR
	CLEAR komutunu kullanmaya izinlidir.
CHAN_LEVEL_UNBAN
	UNBAN komutunu kullanmaya izinlidir.
CHAN_LEVEL_OPDEOP
	OP/DEOP komutlarn kullanmaya izinlidir.
CHAN_LEVEL_ACCESS_LIST
	Kanaln Access listesini grntlemeye izinlidir.
CHAN_LEVEL_ACCESS_CHANGE
	Kanaln Access listesinde deiiklik yapmaya izinlidir.
CHAN_LEVEL_MEMO
	Kanala gelen mesajlari listelemeye/okumaya izinlidir.
CHAN_LEVEL_ASSIGN
	Botun assign/unassign komutlarn kullanmaya izinlidir.
CHAN_LEVEL_BADWORDS
	BADWORDS komutunu kullanmaya izinlidir.
CHAN_LEVEL_NOKICK
	Bot tarafndan kicklenmemeyi salar.
CHAN_LEVEL_FANTASIA
	Kanalda fantazi komutlarn kullanmaya izinlidir. 
CHAN_LEVEL_SAY
	SAY ve ACT komutlarn kullanmaya izinlidir.
CHAN_LEVEL_GREET
	Karlama mesajn grntler.
CHAN_LEVEL_VOICEME
	Kendini (de)voice etmeye izinlidir.
CHAN_LEVEL_VOICE
	VOICE/DEVOICE komutlarn kullanmaya izinlidir.
CHAN_LEVEL_GETKEY
	GETKEY komutunu kullanmaya izinlidir.
CHAN_LEVEL_OPDEOPME
	Kendini (de)op etmeye izinlidir.
CHAN_LEVEL_HALFOPME
	Kendini (de)halfop etmeye izinlidir.
CHAN_LEVEL_HALFOP
	HALFOP/DEHALFOP komutlarn kullanmaya izinlidir.
CHAN_LEVEL_PROTECTME
	Kendini (de)protect etmeye izinlidir.
CHAN_LEVEL_PROTECT
	PROTECT/DEPROTECT komutlarn kullanmaya izinlidir.

# Automatic responses
CHAN_IS_REGISTERED
	Bu kanal %s ile kaytldr.
CHAN_NOT_ALLOWED_OP
	%s kanalnda op olmaya yetkiniz yok.
CHAN_MAY_NOT_BE_USED
	Bu kanal kullanlamaz.
CHAN_NOT_ALLOWED_TO_JOIN
	Bu kanalda bulunmanza msaade yok.

# REGISTER responses
CHAN_REGISTER_SYNTAX
	REGISTER kanalad ifre aklama
CHAN_REGISTER_DISABLED
	Kanal kayd geici olarak devre ddr.
CHAN_REGISTER_NOT_LOCAL
	Local kanallar kayt edilemezler.
CHAN_MUST_REGISTER_NICK
	nce nickinizi kayt etmeniz gerekiyor.  Nick kayt hakknda bilgi iin /msg %s HELP yaznz.
CHAN_MUST_IDENTIFY_NICK
	Ltfen nce %s ile bu komutu kullanarak nickinizi tantn:
	/msg %s IDENTIFY ifreniz
CHAN_MAY_NOT_BE_REGISTERED
	%s kanal kayt edilemez.
CHAN_ALREADY_REGISTERED
	%s kanal zaten kaytl!
CHAN_MUST_BE_CHANOP
	Kanal kayt edebilmeniz iin kayt edilmemi bir kanala ilk girip op olmanz gerekmektedir.
CHAN_REACHED_CHANNEL_LIMIT
	%d kanallk limitinizi doldurdunuz.
CHAN_EXCEEDED_CHANNEL_LIMIT
	%d kanallk limitinizi atnz.
CHAN_REGISTRATION_FAILED
	Kanal kayd baarsz.
CHAN_REGISTERED
	%s kanal bu nicke kayt edildi: %s
CHAN_PASSWORD_IS
	Kanal ifreniz %s - ilerde kullanacanz iin unutmaynz ve kimseye sylemeyiniz.

# IDENTIFY responses
CHAN_IDENTIFY_SYNTAX
	IDENTIFY kanalad ifreniz
CHAN_IDENTIFY_FAILED
	Geersiz ifre.
CHAN_IDENTIFY_SUCCEEDED
	ifre kabul edildi - %s kanalnda founder seviyesinde eriim kazandnz.

# DROP responses
CHAN_DROP_SYNTAX
	DROP kanalad
CHAN_DROP_DISABLED
	Kanal kaydnn silinmesi(DROP) geici olarak devre ddr.
CHAN_DROPPED
	%s kanalnn kayd silinmitir (dropped).

# SET responses
CHAN_SET_SYNTAX
	SET kanalad zellik parametre
CHAN_SET_DISABLED
	Chanserv'n SET komutu geici olarak devre ddr.
CHAN_SET_UNKNOWN_OPTION
	Varolmayan SET zellii: %s.

# SET FOUNDER responses
CHAN_SET_FOUNDER_TOO_MANY_CHANS
	%s ok fazla kanala sahip.
CHAN_FOUNDER_CHANGED
	%s kanalnn founder %s olarak deitirildi.

# SET SUCCESSOR responses
CHAN_SUCCESSOR_CHANGED
	%s iin successor %s olarak deitirildi.
CHAN_SUCCESSOR_UNSET
	%s iin successor kaldrld.

# SET PASSWORD responses
CHAN_SET_PASSWORD_FAILED
	ifre deiimi baarsz.
CHAN_PASSWORD_CHANGED
	%s kanalnn ifresi deitirildi.
CHAN_PASSWORD_CHANGED_TO
	%s kanalnn ifresi %s olarak deitirildi.

# SET DESC responses
CHAN_DESC_CHANGED
	%s kanalnn aklamas %s olarak deitirildi.

# SET URL responses
CHAN_URL_CHANGED
	%s kanalnn URL adresi %s olarak deitirildi.
CHAN_URL_UNSET
	%s kanalnn URL adresi kaldrld.

# SET EMAIL responses
CHAN_EMAIL_CHANGED
	%s kanalnn e-mail adresi %s olarak deitirildi.
CHAN_EMAIL_UNSET
	%s kanalnn e-mail adresi kaldrld.

# SET ENTRYMSG responses
CHAN_ENTRY_MSG_CHANGED
	%s kanalnn giri mesaj deitirildi.
CHAN_ENTRY_MSG_UNSET
	%s kanalnn giri mesaj kaldrld.

# SET TOPIC responses
CHAN_SET_TOPIC_FAILED
	Topic yazm baarsz.
	
# SET BANTYPE responses
CHAN_SET_BANTYPE_INVALID
	%s geerli bir ban tipi deil.
CHAN_SET_BANTYPE_CHANGED
	%s kanalnn ban tipi #%d olarak deitirildi.

# SET MLOCK responses
CHAN_SET_MLOCK_KEY_REQUIRED
	MLOCK +k komutu iin anahtar(key) parametresi gerekiyor.
CHAN_SET_MLOCK_LIMIT_REQUIRED
	MLOCK +l komutu iin limit parametresi gerekiyor.
CHAN_SET_MLOCK_LIMIT_POSITIVE
	MLOCK +l komutu iin pozitif bir say kullanmalsnz.
CHAN_SET_MLOCK_FLOOD_REQUIRED
	MLOCK +f komutu iin sra:saniye parametresi gerekiyor.
CHAN_SET_MLOCK_REDIRECT_REQUIRED
	MLOCK +L komutu iin kanal ad parametresi gerekiyor.
CHAN_SET_MLOCK_UNKNOWN_CHAR
	Varolmayan mod karakteri %c yoksayld.
CHAN_SET_MLOCK_L_REQUIRED
	+L yi kullanabilmek iin +l yide kullanmanz gerekiyor.
CHAN_MLOCK_CHANGED
	%s kanalnn mod kilidi %s olarak deitirildi.
CHAN_MLOCK_REMOVED
	%s kanalnn mod kilidi kaldrld.

# SET KEEPTOPIC responses
CHAN_SET_KEEPTOPIC_SYNTAX
	SET kanalad KEEPTOPIC {ON | OFF}
CHAN_SET_KEEPTOPIC_ON
	Topic hatrlama zellii AKTF.
CHAN_SET_KEEPTOPIC_OFF
	Topic hatrlama zellii KAPALI.

# SET TOPICLOCK responses
CHAN_SET_TOPICLOCK_SYNTAX
	SET kanalad TOPICLOCK {ON | OFF}
CHAN_SET_TOPICLOCK_ON
	Topic kilidi AKTF.
CHAN_SET_TOPICLOCK_OFF
	Topic kilidi KAPALI.

# SET PRIVATE responses
CHAN_SET_PRIVATE_SYNTAX
	SET kanalad PRIVATE {ON | OFF}
CHAN_SET_PRIVATE_ON
	zel zellii AKTF.
CHAN_SET_PRIVATE_OFF
	zel zellii KAPALI.

# SET SECUREOPS responses
CHAN_SET_SECUREOPS_SYNTAX
	SET kanalad SECUREOPS {ON | OFF}
CHAN_SET_SECUREOPS_ON
	Secure ops zellii AKTF.
CHAN_SET_SECUREOPS_OFF
	Secure ops zellii KAPALI.
	
# SET SECUREFOUNDER responses
CHAN_SET_SECUREFOUNDER_SYNTAX
	SET kanalad SECUREFOUNDER {ON | OFF}
CHAN_SET_SECUREFOUNDER_ON
	Secure founder zellii AKTF.
CHAN_SET_SECUREFOUNDER_OFF
	Secure founder zellii KAPALI.

# SET LEAVEOPS responses
CHAN_SET_LEAVEOPS_SYNTAX
	SET kanalad LEAVEOPS {ON | OFF}
CHAN_SET_LEAVEOPS_ON
	Leave ops zellii AKTF.
CHAN_SET_LEAVEOPS_OFF
	Leave ops zellii KAPALI.

# SET RESTRICTED responses
CHAN_SET_RESTRICTED_SYNTAX
	SET kanalad RESTRICTED {ON | OFF}
CHAN_SET_RESTRICTED_ON
	Restricted access zellii AKTF.
CHAN_SET_RESTRICTED_OFF
	Restricted access zellii KAPALI.

# SET SECURE responses
CHAN_SET_SECURE_SYNTAX
	SET kanal SECURE {ON | OFF}
CHAN_SET_SECURE_ON
	Gvenlik zellii AKTF.
CHAN_SET_SECURE_OFF
	Gvenlik zellii KAPALI.

# SET OPNOTICE responses
CHAN_SET_OPNOTICE_SYNTAX
	SET kanalad OPNOTICE {ON | OFF}
CHAN_SET_OPNOTICE_ON
	Oplara-not zellii AKTF.
CHAN_SET_OPNOTICE_OFF
	Oplara-not zellii KAPALI.

# SET NOEXPIRE responses
CHAN_SET_NOEXPIRE_SYNTAX
	SET kanalad NOEXPIRE {ON | OFF}
CHAN_SET_NOEXPIRE_ON
	%s kanal zaman amndan karld.
CHAN_SET_NOEXPIRE_OFF
	%s kanal zaman amna eklendi.

# ACCESS messages
CHAN_ACCESS_SYNTAX
	ACCESS kanalad {ADD|DEL|LIST|CLEAR} [nick [seviye] | giri-listesi]
CHAN_ACCESS_DISABLED
	Kanal access listesinin deitirilmesi geici olarak devre ddr.
CHAN_ACCESS_LEVEL_NONZERO
	Access seviyesi sfrdan farkl bir say olmaldr.
CHAN_ACCESS_LEVEL_RANGE
	Access seviyesi %d ve %d arasnda olmaldr.
CHAN_ACCESS_NICKS_ONLY
	Kanal access listesi sadece kaytl kullanclar iermelidir.
CHAN_ACCESS_REACHED_LIMIT
	Kanalda sadece %d tane access girii olabilir.
CHAN_ACCESS_LEVEL_UNCHANGED
	%s nickinin access seviyesi %s kanalnda zaten %d.
CHAN_ACCESS_LEVEL_CHANGED
	%s nickinin access seviyesi %s kanalnda %d olarak deitirildi.
CHAN_ACCESS_ADDED
	%s nicki %s kanalinin access listesine %d seviyeden eklendi.
CHAN_ACCESS_NO_SUCH_ENTRY
	(#%d) eklinde bir kayt %s kanalnn access listesinde bulunamad.
CHAN_ACCESS_NOT_FOUND
	%s %s kanalnn access listesinde bulunamad.
CHAN_ACCESS_NO_MATCH
	Uyuan kayt %s kanalnn access listesinde yok.
CHAN_ACCESS_DELETED
	%s %s kanalnn access listesinden silindi.
CHAN_ACCESS_DELETED_ONE
	%s kanalnn access listesinden 1 kayt silindi.
CHAN_ACCESS_DELETED_SEVERAL
	%s kanalnn access listesinden %d kayt silindi.
CHAN_ACCESS_LIST_EMPTY
	%s kanalnn access listesi bo.
CHAN_ACCESS_LIST_HEADER
	%s kanal iin access listesi:
	  Sra   Seviye  Nick
CHAN_ACCESS_LIST_FORMAT
	  %3d  %4d  %s%s%s%s
CHAN_ACCESS_CLEAR
	Kanal access listesi temizlendi.

# AOP/SOP error response
CHAN_NO_AOP_SOP
	Kullanclarn kanal komutlarna eriimini belirlemek iin, ACCESS
	komutunu kullann; Daha fazla bilgi iin /msg %s HELP ACCESS
	yazn.

# AKICK responses
CHAN_AKICK_SYNTAX
	AKICK kanalad {ADD | DEL | LIST | VIEW | ENFORCE | CLEAR} [nick-veya-usermask]
CHAN_AKICK_DISABLED
	Kanal Akick listesinin deitirilmesi geici olarak devre ddr.
CHAN_AKICK_ALREADY_EXISTS
	%s nicki %s kanalnn akick listesinde zaten var.
CHAN_AKICK_REACHED_LIMIT
	Bir kanaln akick listesinde en fazla %d kii olabilir.
CHAN_AKICK_ADDED
	%s nicki %s kanalnn akick listesine eklendi.
CHAN_AKICK_NO_SUCH_ENTRY
	(#%d) eklinde bir kayt %s kanalnn akick listesinde bulunamad.
CHAN_AKICK_NOT_FOUND
	%s %s kanalnn akick listesinde bulunamad.
CHAN_AKICK_NO_MATCH
	Uyuan kayt %s kanalnn akick listesinde bulunamad.
CHAN_AKICK_DELETED
	%s %s kanalnn akick listesinden silindi.
CHAN_AKICK_DELETED_ONE
	%s kanalnn akick listesinden 1 kayt silindi.
CHAN_AKICK_DELETED_SEVERAL
	%s akick listesinden %d kayt silindi.
CHAN_AKICK_LIST_EMPTY
	%s kanalnn akick listesi bo.
CHAN_AKICK_LIST_HEADER
	%s kanalnn akick listesi:
CHAN_AKICK_LIST_FORMAT
	  %3d %s%s
CHAN_AKICK_VIEW_FORMAT
	%3d %s (by %s on %s)
	    %s
CHAN_AKICK_ENFORCE_DONE
	 %s iin AKICK uygulamas tamam; %d kullanc iin geerli.
CHAN_AKICK_CLEAR
	Kanal akick listesi temizlendi.

# LEVELS responses
CHAN_LEVELS_SYNTAX
	LEVELS kanalad {SET | DIS[ABLE] | LIST | RESET} [madde [seviye]]
CHAN_LEVELS_RANGE
	Level %d ile %d arasnda olmaldr.
CHAN_LEVELS_CHANGED
	%s iin level %s kanalnda %d olarak deitirildi.
CHAN_LEVELS_UNKNOWN
	Varolmayan ayar: %s. Geerli ayar listesi iin /msg %s HELP LEVELS DESC yaznz.
CHAN_LEVELS_DISABLED
	%s %s kanalnda iptal edildi.
CHAN_LEVELS_LIST_HEADER
	%s kanal iin access level ayarlar:
CHAN_LEVELS_LIST_DISABLED
	    %-*s  (kapatld)
CHAN_LEVELS_LIST_FOUNDER
	    %-*s  (sadece founder)
CHAN_LEVELS_LIST_NORMAL
	    %-*s  %d
CHAN_LEVELS_RESET
	%s iin access levelleri varsaylanlarla deitirildi.

# INFO responses
CHAN_INFO_SYNTAX
	INFO kanalad [ALL]
CHAN_INFO_HEADER
	%s kanal iin bilgi:
CHAN_INFO_FOUNDER
	        Founder: %s (%s)
CHAN_INFO_NO_FOUNDER
	        Founder: %s
CHAN_INFO_SUCCESSOR
	      Successor: %s (%s)
CHAN_INFO_NO_SUCCESSOR
	      Successor: %s
CHAN_INFO_DESCRIPTION
	       Aklama: %s
CHAN_INFO_ENTRYMSG
	   Giri mesaj: %s
CHAN_INFO_TIME_REGGED
	   Kayt tarihi: %s
CHAN_INFO_LAST_USED
	 Son kullanl: %s
CHAN_INFO_LAST_TOPIC
	      Son topic: %s
CHAN_INFO_TOPIC_SET_BY
	   Topici yazan: %s
CHAN_INFO_URL
	            URL: %s
CHAN_INFO_EMAIL
	  E-mail adresi: %s
CHAN_INFO_BANTYPE
	       Ban tipi: %d
CHAN_INFO_OPTIONS
	     zellikler: %s
CHAN_INFO_OPT_PRIVATE
	zel
CHAN_INFO_OPT_KEEPTOPIC
	Topic hatrlama
CHAN_INFO_OPT_TOPICLOCK
	Topic kilidi
CHAN_INFO_OPT_SECUREOPS
	Secure Ops
CHAN_INFO_OPT_SECUREFOUNDER
	Secure Founder
CHAN_INFO_OPT_LEAVEOPS
	Leave Ops
CHAN_INFO_OPT_RESTRICTED
	Restricted Access
CHAN_INFO_OPT_SECURE
	Gvenlik
CHAN_INFO_OPT_NONE
	YOK
CHAN_INFO_MODE_LOCK
	     Mod kilidi: %s
CHAN_INFO_NO_EXPIRE
	Bu kanal iin zaman am sz konusu deil.

# LIST responses
CHAN_LIST_SYNTAX
	LIST model
CHAN_LIST_SERVADMIN_SYNTAX
	LIST model [FORBIDDEN] [NOEXPIRE]
CHAN_LIST_HEADER
	%s ile uyuan kayt listesi:
CHAN_LIST_FORMAT
	    %-20s  %s
CHAN_LIST_END
	Liste sonu - %d/%d uyan kayt bulundu.

# INVITE responses
CHAN_INVITE_SYNTAX
	INVITE kanalad

# UNBAN responses
CHAN_UNBAN_SYNTAX
	UNBAN kanalad
CHAN_UNBANNED
	%s kanalndaki bannz kaldrld.

# CLEAR responses
CHAN_CLEAR_SYNTAX
	CLEAR kanalad neyi
CHAN_CLEARED_BANS
	%s kanalndaki tm banlar kaldrld.
CHAN_CLEARED_MODES
	%s kanalndaki tm modlar resetlendi.
CHAN_CLEARED_OPS
	Mod +o %s kanalnda temizlendi.
CHAN_CLEARED_VOICES
	Mod +v %s kanalnda temizlendi.
CHAN_CLEARED_USERS
	%s kanalndaki tm kullanclar atld.

# GETPASS responses
CHAN_GETPASS_SYNTAX
	GETPASS kanalad
CHAN_GETPASS_UNAVAILABLE
	GETPASS komutu devre d nk ifreleme(encryption) devrede.
CHAN_GETPASS_PASSWORD_IS
	%s kanalnn ifresi %s.
	
# SENDPASS responses
CHAN_SENDPASS_SYNTAX
	SENDPASS kanalad
CHAN_SENDPASS_UNAVAILABLE
	SENDPASS komutu devre d nk ifreleme(encryption) devrede.
CHAN_SENDPASS_SUBJECT
	Kanal ifresi (%s)
CHAN_SENDPASS_HEAD
	Selam,
CHAN_SENDPASS_LINE_1
	%s kanalnzn ifresinin e-mail adresinize gnderilmesini istemisiniz.
CHAN_SENDPASS_LINE_2
	Kanal ifresi %s. Gvenlik nedenlerinden dolay, ifrenizi bu maili aldktan sonra deitirirseniz iyi olur.
CHAN_SENDPASS_LINE_3
	Eer bu mailin niye size gnderildiini bilmiyorsanz, ltfen ciddiye almayn.
CHAN_SENDPASS_LINE_4
	LTFEN BU MALE CEVAP VERMEYN!
CHAN_SENDPASS_LINE_5
	%s ynetimi.
CHAN_SENDPASS_OK
	%s kanalnn ifresi gnderildi.

# FORBID responses
CHAN_FORBID_SYNTAX
	FORBID kanalad [sebep]
CHAN_FORBID_SYNTAX_REASON
	FORBID kanalad sebep
CHAN_FORBID_SUCCEEDED
	%s kanalnn kullanm yasakland.
CHAN_FORBID_FAILED
	%s kanalnn kullanm yasaklanamad!

###########################################################################
#
# MemoServ messages
#
###########################################################################

# Automatic messages
MEMO_HAVE_NEW_MEMO
	1 yeni mesajnz var.
MEMO_HAVE_NEW_MEMOS
	%d yeni mesajnz var.
MEMO_TYPE_READ_LAST
	Okumak iin /msg %s READ LAST yazn.
MEMO_TYPE_READ_NUM
	Okumak iin /msg %s READ %d yazn.
MEMO_TYPE_LIST_NEW
	Listelemek iin /msg %s LIST NEW yazn.
MEMO_AT_LIMIT
	Dikkat: Maksimum mesaj saynza ulatnz (%d).  imdiki mesajlarnzdan bir kan silmezseniz yeni mesaj alamayacaksnz.
MEMO_OVER_LIMIT
	Dikkat: Maksimum mesaj saynz atnz (%d).  imdiki mesajlarnzdan bir kan silmezseniz yeni mesaj alamayacaksnz.
MEMO_NEW_MEMO_ARRIVED
	%s nickinden yeni mesajnz var.
	Okumak iin /msg %s READ %d yazn.

# Multi-use responses
MEMO_HAVE_NO_MEMOS
	Hi mesajnz yok.
MEMO_X_HAS_NO_MEMOS
	%s nickinin hi mesaj yok.
MEMO_DOES_NOT_EXIST
	%d numaral mesaj bulunamad!
MEMO_LIST_NOT_FOUND
	Uyuan mesaj bulunamad.

# SEND responses
MEMO_SEND_SYNTAX
	SEND {nick | kanalad} mesaj
MEMO_SEND_DISABLED
	Mesaj yollama geici olarak devre ddr.
MEMO_SEND_PLEASE_WAIT
	Ltfen %d saniye SEND komutunu tekrar kullanmak iin bekleyin.
MEMO_X_GETS_NO_MEMOS
	%s nicki mesaj alamaz.
MEMO_X_HAS_TOO_MANY_MEMOS
	%s nickinin limiti dolduundan daha fazla mesaj alamaz.
MEMO_SENT
	%s nickine mesajnz gnderildi.
	
# CANCEL responses
MEMO_CANCEL_SYNTAX
	CANCEL {nick | kanalad}
MEMO_CANCEL_DISABLED
	Mesaj iptal etme geici olarak devre ddr.
MEMO_CANCEL_NONE
	ptal edilecek mesaj yoktu.
MEMO_CANCELLED
	%s nickine gnderilen son mesaj iptal edildi.

# LIST responses
MEMO_LIST_SYNTAX
	LIST [kanalad] [liste | NEW]
MEMO_HAVE_NO_NEW_MEMOS
	Hi yeni mesajnz yok.
MEMO_X_HAS_NO_NEW_MEMOS
	%s nickinin hi yeni mesaj yok.
MEMO_LIST_MEMOS
	%s nicki iin mesajlar.  Okumak iin: /msg %s READ num yazn.
MEMO_LIST_NEW_MEMOS
	%s nicki iin yeni mesajlar.  Okumak iin: /msg %s READ num yazn.
MEMO_LIST_CHAN_MEMOS
	%s kanali iin mesajlar.  Okumak iin: /msg %s READ %s num yazn.
MEMO_LIST_CHAN_NEW_MEMOS
	%s kanali iin yeni mesajlar.  Okumak iin: /msg %s READ %s num yazn.
MEMO_LIST_HEADER
	 Num  Gnderen          Tarih/Zaman
MEMO_LIST_FORMAT
	%c%3d  %-16s  %s

# READ responses
MEMO_READ_SYNTAX
	READ [kanalad] {liste | LAST | NEW}
MEMO_HEADER
	%d nolu mesaj %s nickinden (%s).  Silmek iin: /msg %s DEL %d yazn.
MEMO_CHAN_HEADER
	%d nolu mesaj %s nickinden (%s).  Silmek iin: /msg %s DEL %s %d yazn.
MEMO_TEXT
	%s

# DEL responses
MEMO_DEL_SYNTAX
	DEL [kanalad] {num | liste | ALL}
MEMO_DELETED_NONE
	Hi mesaj silinmedi.
MEMO_DELETED_ONE
	%d nolu mesaj silindi.
MEMO_DELETED_SEVERAL
	%s mesajlar silindi.
MEMO_DELETED_ALL
	Tm mesajlarnz silindi.

# SET responses
MEMO_SET_SYNTAX
	SET zellik parametre
MEMO_SET_DISABLED
	MemoServ'n SET komutu geici olarak devre ddr.
MEMO_SET_UNKNOWN_OPTION
	Varolmayan SET zellii: %s.

# SET NOTIFY responses
MEMO_SET_NOTIFY_SYNTAX
	SET NOTIFY {ON | LOGON | NEW | OFF}
MEMO_SET_NOTIFY_ON
	%s sizi yeni mesajlar iin balandnzda veya mesajlar size gnderildii anda uyaracak.
MEMO_SET_NOTIFY_LOGON
	%s sizi yeni mesajlar iin balandnzda veya AWAY modundan dnte uyaracak.
MEMO_SET_NOTIFY_NEW
	%s sizi yeni mesajlar iin size gnderildii anda uyaracak.
MEMO_SET_NOTIFY_OFF
	%s sizi yeni mesajlar iin uyarmayacak.

# SET LIMIT responses
MEMO_SET_LIMIT_SYNTAX
	SET LIMIT [kanalad] limit
MEMO_SET_LIMIT_SERVADMIN_SYNTAX
	SET LIMIT [kullanc | kanalad] {limit | NONE} [HARD]
MEMO_SET_YOUR_LIMIT_FORBIDDEN
	Mesaj limitinizi belirlemeye izinli deilsiniz.
MEMO_SET_LIMIT_FORBIDDEN
	%s nickinin mesaj limiti deitirelemez.
MEMO_SET_YOUR_LIMIT_TOO_HIGH
	Mesaj limitinizi %d saysndan daha fazla yapamazsnz.
MEMO_SET_LIMIT_TOO_HIGH
	%s nickinin mesaj limitini %d saysndan daha fazla yapamazsnz.
MEMO_SET_LIMIT_OVERFLOW
	Mesaj limiti ok fazla; limit %d olarak deitiriliyor.
MEMO_SET_YOUR_LIMIT
	Mesaj limitiniz %d olarak ayarland.
MEMO_SET_YOUR_LIMIT_ZERO
	Limitiniz sfr olduundan artk mesaj alamayacaksnz.
MEMO_UNSET_YOUR_LIMIT
	Mesaj limitiniz kapatld.
MEMO_SET_LIMIT
	%s nickinin mesaj limiti %d olarak ayarland.
MEMO_SET_LIMIT_ZERO
	%s nickinin mesaj limiti 0 olarak ayarland.
MEMO_UNSET_LIMIT
	%s nickinin mesaj limiti kapatld.

# INFO responses
MEMO_INFO_SYNTAX
	INFO [kanalad]
MEMO_INFO_SERVADMIN_SYNTAX
	INFO [nick | kanalad]
MEMO_INFO_NO_MEMOS
	u an hi mesajnz yok.
MEMO_INFO_MEMO
	u an 1 mesajnz var.
MEMO_INFO_MEMO_UNREAD
	u an 1 mesajnz var, ve henz okunmad.
MEMO_INFO_MEMOS
	u an %d mesajnz var.
MEMO_INFO_MEMOS_ONE_UNREAD
	u an %d mesajnz var, 1 tanesi okunmam.
MEMO_INFO_MEMOS_SOME_UNREAD
	u an %d mesajnz var, %d tanesi okunmam.
MEMO_INFO_MEMOS_ALL_UNREAD
	u an %d mesajnz var; hibiri okunmam.
MEMO_INFO_LIMIT
	Mesaj limitiniz %d.
MEMO_INFO_HARD_LIMIT
	Mesaj limitiniz %d, ve deitirilemez.
MEMO_INFO_LIMIT_ZERO
	Mesaj limitiniz 0; hi mesaj alamayacaksnz.
MEMO_INFO_HARD_LIMIT_ZERO
	Mesaj limitiniz 0; hi yeni mesaj alamayacaksnz.  Bu limiti deitiremezsiniz.
MEMO_INFO_NO_LIMIT
	Saklayabileceiniz mesaj saysnda limit yok.
MEMO_INFO_X_NO_MEMOS
	%s nickinin u an hi mesaj yok.
MEMO_INFO_X_MEMO
	%s nickinin u an 1 mesaj var.
MEMO_INFO_X_MEMO_UNREAD
	%s nickinin u an 1 mesaj var, ve daha okunmam.
MEMO_INFO_X_MEMOS
	%s nickinin u an %d mesaj var.
MEMO_INFO_X_MEMOS_ONE_UNREAD
	%s nickinin u an %d mesaj var, 1 tanesi okunmam.
MEMO_INFO_X_MEMOS_SOME_UNREAD
	%s nickinin u an %d mesaj var, %d tanesi okunmam.
MEMO_INFO_X_MEMOS_ALL_UNREAD
	%s nickinin u an %d mesaj var; hibiri okunmam.
MEMO_INFO_X_LIMIT
	%s nickinin mesaj limiti %d.
MEMO_INFO_X_HARD_LIMIT
	%s nickinin mesaj limiti %d.
MEMO_INFO_X_NO_LIMIT
	%s nickinin mesaj limiti yok.
	
###########################################################################
#
# BotServ messages
#
###########################################################################
	
# Standard responses
BOT_DOES_NOT_EXIST
	Bot %s mevcut deil.
BOT_NOT_ASSIGNED
	Bu komutu kullanmadan nce kanala bir bot sokmalsnz.
	Daha fazla bilgi iin /msg %S HELP ASSIGN yazn.
BOT_NOT_ON_CHANNEL
	Bot %s kanalnda deil.
	
# Kick reasons (must be a single line)
BOT_REASON_BADWORD
	%s kelimesinin bu kanalda kullanlmas yasaktr!
BOT_REASON_BOLD
	Bu kanalda kaln yaz kullanlmas yasaktr!
BOT_REASON_CAPS
	Ltfen byk harf kullanmayn!
BOT_REASON_COLOR
	Ltfen bu kanalda renkli yaz kullanmayn!
BOT_REASON_FLOOD
	Flood yapma!
BOT_REASON_REPEAT
	Kendini tekrar etme!
BOT_REASON_REVERSE
	Ltfen bu kanalda Ctrl+R ile yazlm yaz kullanmayn!
BOT_REASON_UNDERLINE
	Ltfen bu kanalda alt izili yaz kullanmayn!
	
# BOT responses
BOT_BOT_SYNTAX
	BOT ADD nick user host gerekismi
	BOT CHANGE eskinick yeninick [user [host [gerekismi]]]
	BOT DEL nick
	BOT LIST
BOT_BOT_ALREADY_EXISTS
	%s nickli bot zaten var.
BOT_BOT_CREATION_FAILED
	Bot yaratma baarsz.
BOT_BOT_READONLY
	Botta deiiklik yapma geici olarak devre d.
BOT_BOT_ADDED
	%s!%s@%s (%s) bot listesine eklendi.
BOT_BOT_ANY_CHANGES
	Eski bilgiler imdikilerle ayn.
BOT_BOT_CHANGED
	%s botu %s!%s@%s (%s) olarak deitirildi.
BOT_BOT_DELETED
	%s botu silindi.
	
# BOTLIST responses
BOT_BOTLIST_HEADER
	Bot listesi:
BOT_BOTLIST_EMPTY
	u an mevcut bot yok.
	Server adminine bir tane yaratmasn syleyin!
	
# ASSIGN responses
BOT_ASSIGN_SYNTAX
	ASSIGN kanalad nick
BOT_ASSIGN_READONLY
	Kanala bot sokma geici olarak devre d.
BOT_ASSIGN_ALREADY
	%s kanalnda zaten bir bot var.
BOT_ASSIGN_ASSIGNED
	%s botu %s kanalna sokuldu.
	
# UNASSIGN responses
BOT_UNASSIGN_SYNTAX
	UNASSIGN kanalad
BOT_UNASSIGN_UNASSIGNED
	%s kanalndan bot karld.
	
# INFO responses
BOT_INFO_SYNTAX
	INFO {kanalad | nick}
BOT_INFO_NOT_FOUND
	%s geerli bir bot yada kanal deil.
BOT_INFO_BOT_HEADER
	%s botunun bilgileri:
BOT_INFO_BOT_MASK
	               Mask : %s@%s
BOT_INFO_BOT_REALNAME
	        Gerek ismi : %s
BOT_INFO_BOT_CREATED
	          Yaratl : %s
BOT_INFO_BOT_USAGE
	Kullanlan kanallar : %d kanalda
BOT_INFO_CHAN_HEADER
	%s kanalnn bilgileri:
BOT_INFO_CHAN_BOT
	           Botun nicki : %s
BOT_INFO_CHAN_BOT_NONE
	           Botun nicki : u an yok.
BOT_INFO_CHAN_KICK_BADWORDS
	          Kfrde atma : %s
BOT_INFO_CHAN_KICK_BADWORDS_BAN
	          Kfrde atma : %s (%d tanede ban)
BOT_INFO_CHAN_KICK_BOLDS
	     Kaln yazda atma : %s
BOT_INFO_CHAN_KICK_BOLDS_BAN
	     Kaln yazda atma : %s (%d tanede ban)
BOT_INFO_CHAN_KICK_CAPS_ON
	     Byk yazda atma : %s (minimum %d/%d%%)
BOT_INFO_CHAN_KICK_CAPS_BAN
	     Byk yazda atma : %s (%d tanede ban; minimum %d/%d%%)
BOT_INFO_CHAN_KICK_CAPS_OFF
	     Byk yazda atma : %s
BOT_INFO_CHAN_KICK_COLORS
	    Renkli yazda atma : %s
BOT_INFO_CHAN_KICK_COLORS_BAN
	    Renkli yazda atma : %s (%d tanede ban)
BOT_INFO_CHAN_KICK_FLOOD_ON
	          Floodda atma : %s (%d sra %ds)
BOT_INFO_CHAN_KICK_FLOOD_BAN
	          Floodda atma : %s (%d tanede ban; %d sra %ds)
BOT_INFO_CHAN_KICK_FLOOD_OFF
	          Floodda atma : %s
BOT_INFO_CHAN_KICK_REPEAT_ON
	         Tekrarda atma : %s (%d kez)
BOT_INFO_CHAN_KICK_REPEAT_BAN
	         Tekrarda atma : %s (%d tanede ban; %d kez)
BOT_INFO_CHAN_KICK_REPEAT_OFF
	         Tekrarda atma : %s
BOT_INFO_CHAN_KICK_REVERSES
	        Ctrl+R de atma : %s
BOT_INFO_CHAN_KICK_REVERSES_BAN
	        Ctrl+R de atma : %s (%d tanede ban)
BOT_INFO_CHAN_KICK_UNDERLINES
	Altizili yazda atma : %s
BOT_INFO_CHAN_KICK_UNDERLINES_BAN
	Altizili yazda atma : %s (%d tanede ban)
BOT_INFO_ACTIVE
	Aktif
BOT_INFO_INACTIVE
	Kapal
BOT_INFO_CHAN_OPTIONS
	         zellikler : %s
BOT_INFO_OPT_DONTKICKOPS
	Oplar koruma
BOT_INFO_OPT_DONTKICKVOICES
	Voicelar koruma
BOT_INFO_OPT_FANTASY
	Fantazi
BOT_INFO_OPT_GREET
	Karlama
BOT_INFO_OPT_SYMBIOSIS
	Gerek bot
BOT_INFO_OPT_NONE
	YOK
	
# SET responses
BOT_SET_SYNTAX
	SET kanalad zellik ayarlar
BOT_SET_DISABLED
	Bot zellik ayar geici olarak devre d.
BOT_SET_UNKNOWN
	Varolmayan zellik %s.
	Daha fazla bilgi iin /msg %S HELP SET yazn.
	
# SET DONTKICKOPS messages
BOT_SET_DONTKICKOPS_SYNTAX
	SET kanalad DONTKICKOPS {ON|OFF}
BOT_SET_DONTKICKOPS_ON
	Bot %s kanalnda oplar atmayacak .
BOT_SET_DONTKICKOPS_OFF
	Bot %s kanalnda oplarda atacak.
	
# SET DONTKICKVOICES messages
BOT_SET_DONTKICKVOICES_SYNTAX
	SET kanalad DONTKICKVOICES {ON|OFF}
BOT_SET_DONTKICKVOICES_ON
	Bot %s kanalnda voicelar atmayacak.
BOT_SET_DONTKICKVOICES_OFF
	Bot %s kanalnda voicelarda atacak.

# SET FANTASY messages
BOT_SET_FANTASY_SYNTAX
	SET kanalad FANTASY {ON|OFF}
BOT_SET_FANTASY_ON
	Fantazi modu %s kanalnda AKTF.
BOT_SET_FANTASY_OFF
	Fantazi modu %s kanalnda KAPALI.
	
# SET GREET messages
BOT_SET_GREET_SYNTAX
	SET kanalad GREET {ON|OFF}
BOT_SET_GREET_ON
	Karlama modu %s kanalnda AKTF.
BOT_SET_GREET_OFF
	Karlama modu %s kanalnda KAPALI.
	
# SET SYMBIOSIS
BOT_SET_SYMBIOSIS_SYNTAX
	SET kanalad SYMBIOSIS {ON|OFF}
BOT_SET_SYMBIOSIS_ON
	Gerek bot modu %s kanalnda AKTF.
BOT_SET_SYMBIOSIS_OFF
	Gerek bot modu %s kanalnda KAPALI.
	
# KICK responses
BOT_KICK_SYNTAX
	KICK kanalad zellik {ON|OFF} [ayarlar]
BOT_KICK_DISABLED
	Atma ayarlar geici olarak devre d.
BOT_KICK_UNKNOWN
	Varolmayan zellik %s.
	Daha fazla bilgi iin /msg %S HELP KICK yazn.
BOT_KICK_NO_COLORS
	Bu networkte, renkli yazda atma devre ddr. mod c'yi
	%s'un SET MLOCK komutuyla bloke etmelisiniz ki
	kullanclar renkli yaz kullanamasnlar.
BOT_KICK_BAD_TTB
	%s deeri kullanlamaz.

BOT_KICK_BADWORDS_ON
	Bot imdi kfrlerde atacak. BADWORDS komutunu kullanarak
	listeye kfr ekleyip silebilirsiniz.
BOT_KICK_BADWORDS_ON_BAN
	Bot imdi kfrlerde atacak, ve %d atma sonrasnda 
	ayn kullancy banlayacak. BADWORDS komutunu
	kullanarak kfr ekleyip karabilirsiniz.
BOT_KICK_BADWORDS_OFF
	Bot artk kfrlerde atmayacak.
BOT_KICK_BOLDS_ON
	Bot imdi kaln yazda atacak.
BOT_KICK_BOLDS_ON_BAN
	Bot imdi kaln yazda atacak, ve 
	%d atma sonrasnda ayn kullancy banlayacak.
BOT_KICK_BOLDS_OFF
	Bot artk kaln yazda atmayacak.
BOT_KICK_CAPS_ON
	Bot imdi byk yazda atacak(Tm mesajn en az
	%d karakterini ve %d%% kadarn iermelidir).
BOT_KICK_CAPS_ON_BAN
	Bot imdi byk yazda atacak(Tm mesajn en az
	%d karakterini ve %d%% kadarn iermelidir), ve 
	%d atma sonrasnda ayn kullancy banlayacak.
BOT_KICK_CAPS_OFF
	Bot artk byk yazda atmayacak.
BOT_KICK_COLORS_ON
	Bot imdi renkli yazda atacak.
BOT_KICK_COLORS_ON_BAN
	Bot imdi renkli yazda atacak, ve 
	%d atma sonrasnda ayn kullancy banlayacak.
BOT_KICK_COLORS_OFF
	Bot artk renkli yazda atmayacak.
BOT_KICK_FLOOD_ON
	Bot imdi text floodda atacak(%d sra %d saniyede).
BOT_KICK_FLOOD_ON_BAN
	Bot imdi text floodda atacak(%d sira %d saniyede), ve 
	%d atma sonrasnda ayn kullancy banlayacak.
BOT_KICK_FLOOD_OFF
	Bot artk text floodda atmayacak.
BOT_KICK_REPEAT_ON
	Bot imdi tekrarda atacak(kullanc %d kez
	ayn eyi sylerse).
BOT_KICK_REPEAT_ON_BAN
	Bot imdi tekrarda atacak(kullanc %d kez
	ayn eyi sylerse), ve %d atma sonrasnda
	ayn kullancy banlayacak.
BOT_KICK_REPEAT_OFF
	Bot artk tekrarda atmayacak.
BOT_KICK_REVERSES_ON
	Bot imdi Ctrl+R de atacak.
BOT_KICK_REVERSES_ON_BAN
	Bot imdi Ctrl+R de atacak, ve %d atma sonrasnda 
	ayn kullancy banlayacak.
BOT_KICK_REVERSES_OFF
	Bot artk Ctrl+R de atmayacak.
BOT_KICK_UNDERLINES_ON
	Bot imdi altizili yazda atacak.
BOT_KICK_UNDERLINES_ON_BAN
	Bot imdi altizili yazda atacak, ve %d atma 
	sonrasnda ayn kullancy banlayacak.
BOT_KICK_UNDERLINES_OFF
	Bot artk altizili yazda atmayacak.
	
# BADWORDS messages
BOT_BADWORDS_SYNTAX
	BADWORDS kanalad {ADD|DEL|LIST|CLEAR} [nick | giri-listesi]
BOT_BADWORDS_DISABLED
	Kanaln kfr listesinde deiiklik yapma geici olarak devre ddr.
BOT_BADWORDS_REACHED_LIMIT
	Bir kanalda sadece %d tane kfr girii olabilir.
BOT_BADWORDS_ALREADY_EXISTS
	%s zaten %s kanalnn kfr listesinde var.
BOT_BADWORDS_ADDED
	%s %s kanalnn kfr listesine eklendi.
BOT_BADWORDS_NO_SUCH_ENTRY
	(#%d) eklinde bir kayt %s kanalnn kfr listesinde bulunamad.
BOT_BADWORDS_NOT_FOUND
	%s %s kanalnn kfr listesinde bulunamad.
BOT_BADWORDS_NO_MATCH
	Uyuan kayt %s kanalnn kfr listesinde bulunamad.
BOT_BADWORDS_DELETED
	%s %s kanalnn kfr listesinden karld.
BOT_BADWORDS_DELETED_ONE
	%s kanalnn kfr listesinden 1 kayt silindi.
BOT_BADWORDS_DELETED_SEVERAL
	%s kanalnn kfr listesinden %d kayt silindi.
BOT_BADWORDS_LIST_EMPTY
	%s kanalnn kfr listesi bo.
BOT_BADWORDS_LIST_HEADER
	%s kanalnn kfr listesi:
	  Say   Kelime                           Tipi
BOT_BADWORDS_LIST_FORMAT
	  %3d   %-30s %s
BOT_BADWORDS_CLEAR
	Kfr listesi imdi bo.

# SAY responses
BOT_SAY_SYNTAX
	SAY kanalad yaz

# ACT responses
BOT_ACT_SYNTAX
	ACT kanalad yaz

###########################################################################
#
# OperServ messages
#
###########################################################################

# General messages
OPER_BOUNCY_MODES
	Servisler mod deitiremiyor.  Serverin doru ayarlandna emin olun.
OPER_BOUNCY_MODES_U_LINE
	Servisler mod deitiremiyor.  Serverin U:line larnn doru ayarlandna emin olun.

# GLOBAL responses
OPER_GLOBAL_SYNTAX
	GLOBAL mesaj

# STATS responses
OPER_STATS_UNKNOWN_OPTION
	Varolmayan STATS zellii: %s.
OPER_STATS_CURRENT_USERS
	u anki kullanc says: %d (%d operatr)
OPER_STATS_MAX_USERS
	Maximum kullanc says: %d (%s)
# This is ugly, but at least it's language-portable...
# Note that you can include seconds in any of these--my personal preference
# is to only give resolution to the nearest minute when uptime is one hour
# or more, but just add a %d to get seconds as well.
OPER_STATS_UPTIME_DHMS
	Servisler %d gndr alyor, %02d:%02d
OPER_STATS_UPTIME_1DHMS
	Servisler %d gndr alyor, %02d:%02d
OPER_STATS_UPTIME_HMS
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_HM1S
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_H1MS
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_H1M1S
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_1HMS
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_1HM1S
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_1H1MS
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_1H1M1S
	Servisler %d saat, %d dakikadr alyor.
OPER_STATS_UPTIME_MS
	Servisler %d dakika, %d saniyedir alyor.
OPER_STATS_UPTIME_M1S
	Servisler %d dakika, %d saniyedir alyor.
OPER_STATS_UPTIME_1MS
	Servisler %d dakika, %d saniyedir alyor.
OPER_STATS_UPTIME_1M1S
	Servisler %d dakika, %d saniyedir alyor.
OPER_STATS_BYTES_READ
	Okunan veri  : %5d kB
OPER_STATS_BYTES_WRITTEN
	Yazlan veri : %5d kB
OPER_STATS_USER_MEM
	Kullanc  : %6d kayt, %5d kB
OPER_STATS_CHANNEL_MEM
	Kanal      : %6d kayt, %5d kB
OPER_STATS_NICKSERV_MEM
	NickServ   : %6d kayt, %5d kB
OPER_STATS_CHANSERV_MEM
	ChanServ   : %6d kayt, %5d kB
OPER_STATS_BOTSERV_MEM
	BotServ    : %6d kayt, %5d kB
OPER_STATS_OPERSERV_MEM
	OperServ   : %6d kayt, %5d kB
OPER_STATS_SESSIONS_MEM
	Oturumlar  : %6d kayt, %5d kB
OPER_STATS_AKILL_COUNT
	u anki AKILL says: %d
OPER_STATS_AKILL_EXPIRE_DAYS
	Varsaylan AKILL zaman am: %d gn
OPER_STATS_AKILL_EXPIRE_DAY
	Varsaylan AKILL zaman am: 1 gn
OPER_STATS_AKILL_EXPIRE_HOURS
	Varsaylan AKILL zaman am: %d saat
OPER_STATS_AKILL_EXPIRE_HOUR
	Varsaylan AKILL zaman am: 1 saat
OPER_STATS_AKILL_EXPIRE_MINS
	Varsaylan AKILL zaman am: %d dakika
OPER_STATS_AKILL_EXPIRE_MIN
	Varsaylan AKILL zaman am: 1 dakika
OPER_STATS_AKILL_EXPIRE_NONE
	Varsaylan AKILL zaman am: zaman am yok
OPER_STATS_RESET
	statistikler resetlendi.

# MODE responses
OPER_MODE_SYNTAX
	MODE kanalad modlar

# CLEARMODES responses
OPER_CLEARMODES_SYNTAX
	CLEARMODES kanalad [ALL]
OPER_CLEARMODES_DONE
	%s kanalnda modlar ve banlar temizlendi.
OPER_CLEARMODES_ALL_DONE
	%s kanalndaki tm modlar temizlendi.


# KICK responses
OPER_KICK_SYNTAX
	KICK kanalad kullanc sebep

# ADMIN responses
OPER_ADMIN_SYNTAX
	ADMIN {ADD | DEL | LIST} [nick]
OPER_ADMIN_ADD_SYNTAX
	ADMIN ADD nick
OPER_ADMIN_DEL_SYNTAX
	ADMIN DEL nick
OPER_ADMIN_SKELETON
	Servisler iskelet modunda(skeleton); ADMIN komutu devre d.
OPER_ADMIN_EXISTS
	%s zaten Servisler admin listesinde.
OPER_ADMIN_ADDED
	%s Servisler admin listesine eklendi.
OPER_ADMIN_TOO_MANY
	Servisler admin listesi dolu (%d); daha fazla eklenemiyor.
OPER_ADMIN_REMOVED
	%s Servisler admin listesinden silindi.
OPER_ADMIN_NOT_FOUND
	%s Servisler admin listesinde bulunamad.
OPER_ADMIN_LIST_HEADER
	Servisler admin listesi:

# OPER responses
OPER_OPER_SYNTAX
	OPER {ADD | DEL | LIST} [nick]
OPER_OPER_ADD_SYNTAX
	OPER ADD nick
OPER_OPER_DEL_SYNTAX
	OPER DEL nick
OPER_OPER_SKELETON
	Servisler iskelet modunda(skeleton); OPER komutu devre d.
OPER_OPER_EXISTS
	%s zaten Servisler operatr listesinde.
OPER_OPER_ADDED
	%s Servisler operatr listesine eklendi.
OPER_OPER_TOO_MANY
	Servisler operatr listesi dolu (%d); daha fazla eklenemiyor.
OPER_OPER_REMOVED
	%s Servisler operatr listesinden silindi.
OPER_OPER_NOT_FOUND
	%s Servisler operatr listesinde bulunamad.
OPER_OPER_LIST_HEADER
	Servisler operatr listesi:

# AKILL responses
OPER_AKILL_SYNTAX
	AKILL {ADD | DEL | LIST | VIEW} [[+zamanam] mask [sebep]]
OPER_AKILL_ADD_SYNTAX
	AKILL ADD [+zamanam] mask sebep
OPER_AKILL_DEL_SYNTAX
	AKILL DEL mask
OPER_TOO_MANY_AKILLS
	AKILL listesi dolu!
OPER_AKILL_NO_NICK
	Hatrlatma: AKILL maskna nick eklenemez; AKILL maskna nick eklemediinizden emin olun.
OPER_AKILL_ADDED
	%s AKILL listesine eklendi.
OPER_AKILL_REMOVED
	%s AKILL listesinden silindi.
OPER_AKILL_NOT_FOUND
	%s AKILL listesinde bulunamad.
OPER_AKILL_LIST_HEADER
	u anki AKILL listesi:
# mask, reason
OPER_AKILL_LIST_FORMAT
	%-32s  %s
# mask, set-by, set-time, expires, reason
OPER_AKILL_VIEW_FORMAT
	%s (by %s on %s; %s)
	    %s
OPER_AKILL_NO_EXPIRE
	Zaman am yok.
OPER_AKILL_EXPIRES_SOON
	Bir dahaki veri taban gncellemesinde silinecek.
OPER_AKILL_EXPIRES_M
	%d dakika sonra silinecek.
OPER_AKILL_EXPIRES_1M
	%d dakika sonra silinecek.
OPER_AKILL_EXPIRES_HM
	%d saat, %d dakika sonra silinecek.
OPER_AKILL_EXPIRES_H1M
	%d saat, %d dakika sonra silinecek.
OPER_AKILL_EXPIRES_1HM
	%d saat, %d dakika sonra silinecek.
OPER_AKILL_EXPIRES_1H1M
	%d saat, %d dakika sonra silinecek.
OPER_AKILL_EXPIRES_D
	%d gn sonra silinecek.
OPER_AKILL_EXPIRES_1D
	%d gn sonra silinecek.

# SET responses
OPER_SET_SYNTAX
	SET zellik ayar
OPER_SET_IGNORE_ON
	Ignore kodu AKTIF.
OPER_SET_IGNORE_OFF
	Ignore kodu KAPALI.
OPER_SET_IGNORE_ERROR
	IGNORE ayar ON veya OFF eklinde olmaldr.
OPER_SET_READONLY_ON
	Servisler imdi read-only modunda.
OPER_SET_READONLY_OFF
	Servisler imdi read-write modunda.
OPER_SET_READONLY_ERROR
	READONLY ayar ON veya OFF eklinde olmaldr.
OPER_SET_DEBUG_ON
	Servisler imdi debug modunda.
OPER_SET_DEBUG_OFF
	Servisler imdi non-debug modunda.
OPER_SET_DEBUG_LEVEL
	Servisler imdi debug modunda (seviye %d).
OPER_SET_DEBUG_ERROR
	DEBUG ayar ON, OFF, veya pozitif bir say olmaldr.
OPER_SET_NOEXPIRE_ON
	Servisler imdi no expire modunda.
OPER_SET_NOEXPIRE_OFF
	Servisler imdi expire modunda.
OPER_SET_NOEXPIRE_ERROR
	NOEXPIRE ayar ON yada OFF olmaldr.
OPER_SET_UNKNOWN_OPTION
	Varolmayan zellik %s.

# JUPE responses
OPER_JUPE_SYNTAX
	JUPE serverismi [sebep]

# RAW responses
OPER_RAW_SYNTAX
	RAW yaz

# UPDATE responses
OPER_UPDATING
	Veritaban gncelleniyor.

# RESTART responses
OPER_CANNOT_RESTART
	SERVICES_BIN tanmlanmam; restart edilemiyor.  Yeniden \2configure\2 edin ve RESTART komutunu aktifletirmek iin Servisleri yeniden derleyin.

# LISTIGNORE responses
OPER_IGNORE_LIST
	Servisler ignore listesi:
OPER_IGNORE_LIST_EMPTY
	Ignore listesi bo.

# KILLCLONES responses
OPER_KILLCLONES_SYNTAX
	KILLCLONES nick
OPER_KILLCLONES_UNKNOWN_NICK
	Kullanc %s bulunamad.
	
# CHANLIST responses
OPER_CHANLIST_HEADER
	Kanal listesi:
	sim              Kullanclar Topic
OPER_CHANLIST_HEADER_USER
	%s kanal listesi:
	sim              Kullanclar Topic
OPER_CHANLIST_RECORD
	%-20s  %4d %s
OPER_CHANLIST_END
	Kanal listesi sonu.
	
# USERLIST responses
OPER_USERLIST_HEADER
	Kullanc listesi:
	Nick                 Mask
OPER_USERLIST_HEADER_CHAN
	%s kullanc listesi:
	Nick                 Mask
OPER_USERLIST_RECORD
	%-20s %s@%s
OPER_USERLIST_END
	Kullanc listesi sonu.

###########################################################################
#
# Session Limiting and Exception messages
#
###########################################################################

# EXCEPTION responses
OPER_EXCEPTION_SYNTAX
	EXCEPTION {ADD | DEL | MOVE | LIST | VIEW} [parametreler]
OPER_EXCEPTION_ADD_SYNTAX
	EXCEPTION ADD [+zamanam] mask limit sebep
OPER_EXCEPTION_DEL_SYNTAX
	EXCEPTION DEL {mask | liste}
OPER_EXCEPTION_MOVE_SYNTAX
	EXCEPTION MOVE num pozisyon
OPER_EXCEPTION_DISABLED
	Session limit koyma devre d.
OPER_EXCEPTION_ALREADY_PRESENT
	Mask %s zaten exception listesinde bulunuyor.
OPER_EXCEPTION_TOO_MANY
	Session-limit exception listesi dolu!
OPER_EXCEPTION_ADDED
	%s iin session limit %d olarak deitirildi.
OPER_EXCEPTION_MOVED
	%s (#%d) iin exception %d pozisyonuyla deitirildi.
OPER_EXCEPTION_NO_SUCH_ENTRY
	(#%d) byle bir kayt yok. session-limit exception listesi.
OPER_EXCEPTION_NOT_FOUND
	%s session-limit exception listesinde bulunamad.
OPER_EXCEPTION_NO_MATCH
	session-limit exception listesinde uyuan kayt bulunamad.
OPER_EXCEPTION_DELETED
	%s session-limit exception listesinden silindi.
OPER_EXCEPTION_DELETED_ONE
	Session-limit exception listesinden 1 kayt silindi.
OPER_EXCEPTION_DELETED_SEVERAL
	Session-limit exception listesinden %d kayt silindi.
OPER_EXCEPTION_LIST_HEADER
	u anki Session Limit Exception listesi:
# mask, limit
OPER_EXCEPTION_LIST_FORMAT
	%3d  %4d   %s
OPER_EXCEPTION_LIST_COLHEAD
	Say  Limit  Host
# mask, set-by, set-time, expires, limit, reason
OPER_EXCEPTION_VIEW_FORMAT
	%3d.  %s  (by %s on %s; %s)
	    Limit: %-4d  - %s
OPER_EXCEPTION_INVALID_LIMIT
	Geersiz session limiti. Sfrdan byk yada eit ve %d den az bir geerli tamsay olmaldr.
OPER_EXCEPTION_INVALID_HOSTMASK
	Geersiz hostmask. Sadece gerek hostmasklar exception olarak geerlidir.

# SESSION responses
OPER_SESSION_SYNTAX
	SESSION {LIST limit | VIEW host}
OPER_SESSION_LIST_SYNTAX
	SESSION LIST limit
OPER_SESSION_VIEW_SYNTAX
	SESSION VIEW host
OPER_SESSION_DISABLED
	Session limit koyma devre d.
OPER_SESSION_INVALID_THRESHOLD
	Geersiz threshold deeri. 1 den byk geerli tamsay olmaldr.
OPER_SESSION_NOT_FOUND
	%s session listesinde bulunamad.
OPER_SESSION_LIST_HEADER
	En az %d sessionl hostlar:
OPER_SESSION_LIST_COLHEAD
	Sessionlar  Host
# limit, host
OPER_SESSION_LIST_FORMAT
	%6d    %s
# host, sessions, limit
OPER_SESSION_VIEW_FORMAT
	Host %s u anda %d session a sahip ve %d ile limitli.

# EXCEPTION help

OPER_HELP_EXCEPTION
	Kullanm: EXCEPTION ADD [+zamanam] mask limit sebep
	           EXCEPTION DEL {mask | liste}
	           EXCEPTION MOVE num pozisyon
	           EXCEPTION LIST [mask | liste]
	           EXCEPTION VIEW [mask | liste]
	Servis adminlerinin, belirli oturum limiti olan hostlarn 
	listesini deitirmesini salar. Shell server gibi baz 
	makinalarn varsaylandan daha fazla kullancy ayn anda
	tamasn salar. Eer bir host session(oturum) limitine
	ulamsa o hosttan balanmaya alan tm kullanclar 
	kill lenir. Kill lenmeden nce, OperServ'n /NOTICE i ile
	uyarlarak session limiti hakknda yardm verilir. Bu uyarnn
	ierii ayar yapmayla ilgilidir.
	
	EXCEPTION ADD exception(istisna) listesine belirtilen hostmask
	ekler. nick!user@host ve user@host masklarnn geersiz 
	olduunu unutmayn! Sadece box.host.dom ve *.host.dom gibi 
	gerek hostmasklar kullanlabilinir, nk session limitleme 
	nickleri ve username leri hesaba almaz. limit sfrdan byk 
	yada eit bir rakam olmaldr. Bu o host un ayn anda ka oturum
	(session) kaldrabileceini belirler. Sfr deeri o host un
	snrsz oturum limiti olduunu belirtir. Opsiyonel zamanam 
	parametresinin format ile ilgili yardm iin AKILL in 
	yardmna baknz.
	EXCEPTION DEL listesinden belirtilen mask  karr.
	EXCEPTION MOVE exception numarasn(num) pozisyona (position)
	evirir. Aralarndaki exceptionlarn yeri aral doldurmak iin 
	yukar yada aa deitirilecektir.
	EXCEPTION LIST ve EXCEPTION VIEW tm mevcut exceptionlar 
	gsterir; eer opsiyonel olarak mask belirtilmise, liste
	bu masklarla uyuan exceptionlarla snrlandrlr. Aradaki fark
	EXCEPTION VIEW daha ok aklamaldr, exception  ekleyenin 
	nickini, o exceptionn session limitini, sebebi, host mask ve zaman 
	am tarih ve zamann gsterir.
	
	Balanan kullanc, hostuyla uyuan ilk exception kullanr. Byk 
	exception listeleri ve geni olarak uyuan exception masklar 
	servislerin performansn drr. 
	
	Servis adminleri tarafndan kullanlabilir.

OPER_HELP_SESSION
	Kullanm: SESSION LIST threshold
	           SESSION VIEW host
	
	Servis adminlerinin session listesini grntlemesini salar.
	
	SESSION LIST en az threshold sessionlardaki hostlar listeler.
	Threshold(eik) 1 den byk bir say olmaldr. Bu byk 
	ldeki tek session hostlarn yanllkla listelenmelerini 
	nlemek iindir.
	SESSION VIEW belirli bir host hakknda ayrntl bilgileri 
	grntler. Bu o anki session saysn ve session limitinide
	gsterir. host deeri wildcard(ak olarak yazlmaldr) 
	iermemelidir.
	
	Session limitleme ve belirli hostlara ve gruplara nasl session 
	limit koyulaca hakknda yardm iin EXCEPTION yardmna bakn.
	
	Servis adminleri tarafndan kullanlabilir.

###########################################################################
#
# News system messages
#
###########################################################################

NEWS_LOGON_TEXT
	[Balant Haberleri - %s] %s
NEWS_OPER_TEXT
	[Operatr Haberleri - %s] %s

NEWS_LOGON_SYNTAX
	Kullanm: LOGONNEWS {ADD|DEL|LIST} [yaz|num]
NEWS_LOGON_LIST_HEADER
	Balant haberleri maddeleri:
NEWS_LOGON_LIST_ENTRY
	%5d (%s by %s)
	    %s
NEWS_LOGON_LIST_NONE
	Hi balant haberi yok.
NEWS_LOGON_ADD_SYNTAX
	Kullanm: LOGONNEWS ADD yaz
NEWS_LOGON_ADD_FULL
	Haber listesi dolu!
NEWS_LOGON_ADDED
	Yeni balant haberleri maddesi eklendi (#%d).
NEWS_LOGON_DEL_SYNTAX
	Kullanm: LOGONNEWS DEL {num | ALL}
NEWS_LOGON_DEL_NOT_FOUND
	Balant haberleri maddesi #%d bulunamad!
NEWS_LOGON_DELETED
	Balant haberleri maddesi #%d silindi.
NEWS_LOGON_DEL_NONE
	Silebileceiniz balant haberleri maddesi yok!
NEWS_LOGON_DELETED_ALL
	Tm balant haberleri silindi.

NEWS_OPER_SYNTAX
	Kullanm: OPERNEWS {ADD|DEL|LIST} [yaz|num]
NEWS_OPER_LIST_HEADER
	Operatr haberleri maddeleri:
NEWS_OPER_LIST_ENTRY
	%5d (%s by %s)
	    %s
NEWS_OPER_LIST_NONE
	Hi operatr haberi yok.
NEWS_OPER_ADD_SYNTAX
	Kullanm: OPERNEWS ADD yaz
NEWS_OPER_ADD_FULL
	Haber listesi dolu!
NEWS_OPER_ADDED
	Yeni operatr haberleri maddesi eklendi (#%d).
NEWS_OPER_DEL_SYNTAX
	Kullanm: OPERNEWS DEL {num | ALL}
NEWS_OPER_DEL_NOT_FOUND
	Operatr haberleri maddesi #%d bulunamad!
NEWS_OPER_DELETED
	Operatr haberleri maddesi #%d silindi.
NEWS_OPER_DEL_NONE
	Silebileceiniz operatr haberleri maddesi yok!
NEWS_OPER_DELETED_ALL
	Tm operatr haberleri maddeleri silindi.

NEWS_HELP_LOGON
	Kullanm: LOGONNEWS ADD text
	           LOGONNEWS DEL {num | ALL}
	           LOGONNEWS LIST
	
	Balant haberleri listesini deitirmeye ve grntlemeye
	yarar. Bir kullanc network e baland zaman bu haberler
	onlara gnderilir.(Fakat ten fazla mesaj kullancy 
	floodlamamak iin gnderilmez. Eer ten fazla haber varsa
	bunlardan en gncel olan  tanesi gnderilir.)
	
	BALANTI HABERLER LSTES(LOGONNEWS LIST) herhangi bir IRCop
	tarafndan grntlenebilir. ADD ve DEL komutlar sadece servis
	adminleri tarafndan kullanlr.

NEWS_HELP_OPER
	Kullanm: OPERNEWS ADD yaz
	           OPERNEWS DEL {num | ALL}
	           OPERNEWS LIST
	
	Operatr haberlerinin listesini deitirmeye ve grntlemeye
	yarar. Bir kullanc oper olduu zaman (/OPER komutuyla), bu 
	haberler ona gnderilir. (Fakat ten fazla mesaj kullancy
	floodlamamak iin gnderilmez.  Eer ten fazla mesaj varsa 
	en gncel olan  tanesi gderilir.)
	
	OPERATR HABERLER LSTES(OPERNEWS LIST) herhangi bir IRCop 
	tarafndan	grntlenebilir. ADD ve DEL komutlar sadece 
	Servis adminleri tarafndan kullanlr.

###########################################################################
#
# HelpServ help message
#
###########################################################################

HELP_HELP
	%S servisler hakknda bilgi vermek iin tasarlanmtr.
	Yardm konularna dier servislerin HELP komutuyla ulalr.
	
	/msg %s HELP
	     nick kayt hakknda bilgiler ierir.
	
	/msg %s HELP
	     kanal kayd ve kontrol hakknda bilgi ierir.
	
	/msg %s HELP
	     kullanclara internette olmasalar bile mesaj gndermek
	     iin gerekli bilgileri ierir.

###########################################################################
#
# NickServ help messages
#
###########################################################################

NICK_HELP
	%S nickinizi "kayt" etmenizi ve dierlerinin nickinizi 
	kullanmalarn engellemeyi salar. Eer bir nick %d gn 
	iinde kullanlmazsa zaman amna urar ve kayd silinir.
	Aadaki komutlar nicki kayt etmeye ve korumaya izin 
	verir, kullanmak iin ,/msg %S komut yazn. Belirli bir 
	komut hakknda daha fazla bilgi iin, /msg %S HELP komut 
	yazn.
	
	    REGISTER   Nickinizi kaydeder
	    IDENTIFY   ifrenizle nickinizi tantr
	    ACCESS     zinli adreslerin listesini dzenler
	    LINK       Nickinizi bir baka nickle linkler
	    SET        Ayarlar, kill korumasn ierir
	    DROP       Nickin kaydn siler
	    RECOVER    Nickinizi kullanan birini kill ler
	    RELEASE    RECOVER komutundan sonra nickinizi serbest 
	                  brakr
	    SENDPASS   ifrenizimi unuttunuz? Bunu deneyin
	
	Dier komutlar: UNLINK, GHOST, INFO, LIST, STATUS
	
	NOT: Bu servis kullanclarn kimliklerini tehlikeye 
	atmayacak ekilde tasarlanmtr. Bu nickleri "almay" 
	veya dier kt niyetli hareketleri kolaylatrmay salama
	amal deildir. %S 'n ktye kullanm ktye 
	kullanlan kiinin nickini kaybetmesiyle sonulanacaktr.

NICK_HELP_EXPIRE_ZERO
	%S nickinizi "kayt" etmenizi ve dierlerinin nickinizi 
	kullanmalarn engellemeyi salar. Aadaki komutlar nicki 
	kayt etmeye ve korumaya izin verir, kullanmak iin,
	/msg %S komut yazn. Belirli bir komut hakknda 
	daha fazla bilgi iin, /msg %S HELP komut yazn.
	
	    REGISTER   Nickinizi kaydeder
	    IDENTIFY   ifrenizle nickinizi tantr
	    ACCESS     zinli adreslerin listesini dzenler
	    LINK       Nickinizi bir baka nickle linkler
	    SET        Ayarlar, kill korumasn ierir
	    DROP       Nickin kaydn siler
	    RECOVER    Nickinizi kullanan birini kill ler
	    RELEASE    RECOVER komutundan sonra nickinizi serbest 
	                  brakr
	    SENDPASS   ifrenizimi unuttunuz? Bunu deneyin
	
	Dier komutlar: UNLINK, GHOST, INFO, LIST, STATUS
	
	NOT: Bu servis kullanclarn kimliklerini tehlikeye 
	atmayacak ekilde tasarlanmtr. Bu nickleri "almay" 
	veya dier kt niyetli hareketleri kolaylatrmay salama
	amal deildir. %S 'n ktye kullanm ktye 
	kullanlan kiinin nickini kaybetmesiyle sonulanacaktr.

NICK_HELP_REGISTER
	Kullanm: REGISTER ifre [email]
	
	%S 'n veritabanna nickinizi kaydeder. Nickinizi 
	bir kere kayt ettikten sonra nickinizin zelliklerini 
	istediiniz gibi belirlemek iin SET ve ACCESS 
	komutlarn kullanabilirsiniz. Kaytta kullandnz ifrenin
	hatrlanabilecek birey olmasna dikkat edin - ilerde
	nickinizin zelliklerinde deiiklik yaparken ve sunucuda
	kullanabilmek iin ihtiyacnz olacak. (ifrelerin byk
	kk harf hassasiyeti olduunu unutmayn. XR, xir, 
	ve ixir ifreleri birbirinden farkldr.)
	
	ifreleri seme konusunda rehber:
	
	ifreler kolayca tahmin edilebilir olmamaldr.  rnein,
	gerek isminizi ifre olarak kullanmak kt bir fikirdir.
	Nickinizi ifre olarak kullanmak daha kt bir fikirdir :)
	ve zaten %S buna izin vermez. Ayrca ksa ifreler 
	deneme yanlma yntemiyle bulunabilirler, bu yzden ifrenizin
	en az 5 karakter olmasna dikkat edin. Son olarak ifrede
	boluk kullanmamanz gerekir.
	
	email parametresi opsiyoneldir ve nickiniz iin bir 
	email adresi belirler. Fakat baz networklerde bu
	parametrenin kullanlmas zorunlu olabilir.(Unutmayn
	email adresinizi doru olarak vermeniz ilerde ifrenizi 
	unutmanz halinde ok ie yarayacaktr)

NICK_HELP_IDENTIFY
	Kullanm: IDENTIFY ifreniz
	
	%S 'e sizin o nickin gerek sahibi olduunuzu syler.
	ou komut kullanlmadan nce bu komutla tantlmanz
	gerektirir. ifre nickinizi kayt ederken REGISTER 
	komutuyla beraber kullandnzla ayndr.

NICK_HELP_DROP
	Kullanm: DROP
	
	%S 'n veritabanndan nickinizi siler. Silinmi bir nick
	bakas tarafndan kayt edilebilir.
	
	Bu komutu kullanmadan nce, ifrenizle kendinizi tantmanz
	gereklidir (Daha fazla bilgi iin /msg %S HELP IDENTIFY 
	yazn).

NICK_HELP_ACCESS
	Kullanm: ACCESS ADD mask
	           ACCESS DEL mask
	           ACCESS LIST
	
	Nickinizin access litesini grntler ve deiiklikler 
	yapmanz salar. Bu listede belirtilen adresler %S 
	tarafndan nickinizi kullanabilmek iin otomatik olarak 
	tannacak adreslerdir. (bylece identify komutunu 
	kullanmanza gerek kalmaz.) Eer belirtilenden farkl bir 
	adresle balanmsanz %S 'n sizi tanmas iin IDENTIFY 
	komutunu kullanmanz gerekir.
	
	rnekler:
	
	    ACCESS ADD birisi@*.ixir.com
	        Kullanc birisi'ne ixir.com 
	        domaininden herhangi bir makineden 
	        eriim salar.
	
	    ACCESS DEL birisi@*.ixir.com
	        nceki komutun tersini yapar(siler).
	
	    ACCESS LIST
	        Mevcut access listesini grntler.

NICK_HELP_LINK
	Kullanm: LINK nick ifre
	
	Nickinizi bir baka nicke linkler, iki farkl nickinde
	zelliklerini ayn hale getirir.  Bu komutu kullannca,
	kullandnz nickin access listesi silinir ve linklenen
	nickin access listesiyle deitirilir; o anki nicke ait
	mesajlar(memo) linklenen nicke eklenir (bu o nickin
	alabilecei mesaj saysn amasna sebep olabilir, bu 
	nedenle her iki nick iinde yeni mesajlar alabilmek iin
	baz mesajlarn silinmesi gerekebilir).
	
	Link bir kere salandnda, nickiniz tm servislerde dier 
	nicklede geerli hale getirilecektir(%S UNLINK ve 
	DROP komutlar hari). Mesela her iki nicklede her iki 
	nicke gelen mesajlar tek bir listeye gittikleri iin 
	okuyabileceksiniz. Eer bir nicki IDENTIFY komutuyla 
	tantmsanz otomatik olarak brnde tantm olacaksnz. 
	Eer nicklerden biri herhangi bir kanaln access listesinde 
	varsa otomatik olarak brde bu listede yer alacaktr, 
	yani her iki nickte ayn access ayrcalklarna sahip 
	olacaktr.
	
	Bu komutu kullanabilmek iin nce, o anki nickinizi IDENTIFY
	komutunu kullanarak tantmanz, ve linklemek istediiniz nickin
	ifresini belirtmeniz gerekir (yani her iki nickte kaytl 
	olmaldr).

NICK_HELP_UNLINK
	Kullanm: UNLINK [nick ifre]
	
	Nickinizin dier nicke olan linkini kaldrr.  Link 
	kaldrld zaman, nceden linklediiniz nickin modlar
	ve access listesi o anki nickinize kopyalanr ve istenildii
	gibi deitirilebilinir. Mesajlar(memo) kopyalanmaz; Tm
	mesajlar nceden linklediiniz nickte kalr.
	
	Nicki ve ifreyi belirterek, o anki kullandnz nicke linkli
	olan nicki kaldrabilirsiniz.

NICK_HELP_SET
	Kullanm: SET option parametre
	
	eitli nick zelliklerini ayarlar.  option unlardan biri 
	olabilir:
	
	    PASSWORD   Nickinize ifre belirtir
	    LANGUAGE   Servislerin size hitap edecei 
	               dili belirler.
	    URL        Nickinizle bir URL yi ilikilendirir.
	    EMAIL      Nickinizle bir email i ilikilendirir
	    GREET      Nickiniz iin bir karlama mesaj belirler
	    KILL       Korumay aar kapatr
	    SECURE     Nick gvenliini aar kapatr
	    PRIVATE    Nickinizin /msg %S LIST yazldnda grnmesini
	               engeller
	    HIDE       Nickinizle ilgili baz bilgileri saklar
	
	Bu komutu kullanabilmek iin nce, ifrenizle 
	kendinizi tantmanz gerekir (Daha fazla bilgi iin 
	/msg %S HELP IDENTIFY yazn).
	
	Belirli bir option(zellik) hakknda bilgi almak iin
	/msg %S HELP SET option yazn.

NICK_HELP_SET_PASSWORD
	Kullanm: SET PASSWORD yeni ifre
	
	Nickinizi tantmak iin kullandnz ifreyi
	deitirir.

NICK_HELP_SET_LANGUAGE
	Kullanm: SET LANGUAGE numara
	
	Servislerin size hitap edecei dili belirlemenizi salar.
	(rnein, bir komut yazdnzda gelecek cevabn dili gibi).
	number aadaki listede desteklenen dillerden biri olarak 
	belirlenir:	

NICK_HELP_SET_URL
	Kullanm: SET URL url
	
	Nickiniz iin bir URL adresi belirtir. Bu URL adresi birisi
	sizin hakknzda bilgi almak iin INFO komutunu 
	kullandnda grnr.

NICK_HELP_SET_EMAIL
	Kullanm: SET EMAIL email adresi
	
	Nickiniz iin bir email adresi belirtir. BU email adresi
	birisi sizin hakknzda bilgi almak iin INFO komutunu 
	kullandnda grnr.

NICK_HELP_SET_GREET
	Kullanm: SET GREET mesaj
	
	Belirtilen mesaj nickinizin karlama mesaj olarak
	belirler, bu mesaj GREET zellii aktif bir kanala 
	gnderilir, kanaldaki access inize baldr.

NICK_HELP_SET_KILL
	Kullanm: SET KILL {ON | QUICK | IMMED | OFF}
	
	Nickiniz iin otomatik koruma zelliini aar ve kapatr.
	Koruma akken eer bir bakas sizin nickinizi kullanmaya 
	kalkarsa, o kiiye nicki deitirmesi iin bir dakika sre 
	verilir, eer deitirmezse %S tarafndan otomatik olarak
	deitirilir.
	
	Eer QUICK parametresini seerseniz, kullancya nickini
	deitirmesi iin 60 saniye yerine sadece 20 saniye verilir.
	Eer IMMED parametresini seerseniz kullancnn nicki
	uyarlmadan hemen deitirilir; ltfen ok gerekmedike
	bu zellii kullanmayn. Hatta network yneticileri bu
	zellii devre d brakm olabilirler.

NICK_HELP_SET_SECURE
	Kullanm: SET SECURE {ON | OFF}
	
	%S'n gvenlik zelliklerini aar ve kapatr. SECURE
	ayar ile, nickin sahibi olarak tannmanz iin nce 
	ifreyle tantmanz gerekir(adresinizin nickin access
	listesinde olup olmamasna bal olarak). Fakat, eer 
	adresiniz nickin access listesindeyse KILL zellii
	kullanlm olsa bile %S sizi otomatik olarak kill
	lemeyecektir.

NICK_HELP_SET_PRIVATE
	Kullanm: SET PRIVATE {ON | OFF}
	
	%S'n zel nick zelliini aar kapatr. PRIVATE ayar
	ile, %S'n LIST komutu kullanldnda nickiniz listede
	gzkmeyecektir.(Buna ramen, nickinizi bilen biri INFO 
	komutunu kullanarak hakknzda bilgi alabilir.)

NICK_HELP_SET_HIDE
	Kullanm: SET HIDE {EMAIL | USERMASK | QUIT} {ON | OFF}
	
	Birisi hakknzda bilgi almak iin %S INFO komutunu 
	kullandnda baz bilgilerin burada gzkmemesini salar.
	E-mail adresinizi (EMAIL), son grndnz user@host 
	maskn (USERMASK), ve son k mesajnz (QUIT)
	saklayabilirsiniz. kinici parametre bilginin grnp (OFF)
	grnmeyeceini (ON) belirtmenizi salar.

NICK_HELP_RECOVER
	Kullanm: RECOVER nick [ifre]
	
	Eer birisi nickinizi kullanyorsa ondan nicki geri almanz
	salar; bu komut kill korumas olan bir nicke %S'n yaptnn
	aynsn yapar.
	
	Bu komutu kullandnzda, %S o nicke sahip sahte bir 
	kullancy servera sokar. Bu dier kullancnn serverdan
	kopmasna neden olur. Bu sahte kullanc bir dakika kadar 
	hatta kalr ve dier kullancnn tekrar o nickle balanmasna
	engel olur. Bir dakikadan sonra nickinizi geri alabilirsiniz.
	Bir dakikadan nce nickinizi geri almak iin RELEASE komutunu
	(/msg %S HELP RELEASE) kullanabilirsiniz.
	
	RECOVER komutunu bir nick zerinde kullanabilmek iin o anki
	/WHOIS inizdeki adresin o nickin access listesinde olmas yada 
	o nick iin doru ifeyi belirtmi olmanz gerekir.

NICK_HELP_RELEASE
	Kullanm: RELEASE nick [ifre]
	
	Otomatik kill korumas veya RECOVER komutunun kullanlmasndan
	kaynaklanan nickin %S tarafndan tutulmas durumunda nicki 
	serbest brakmak iin kullanlr. Varsaylan olarak, nick tutma 
	olay bir dakika sonunda sona erer. Bu komut bunun bir dakikadan 
	nce olmasn salar.
	
	RELEASE komutunu bir nick zerinde kullanabilmek iin o anki
	/WHOIS inizdeki adresin o nickin access listesinde olmas yada 
	o nick iin doru ifeyi belirtmi olmanz gerekir.

NICK_HELP_GHOST
	Kullanm: GHOST nick [ifre]
	
	Asl kalan nickinizin balantsn koparr. Asl kalan nick 
	aslnda hayalet nicktir fakat IRC server bunun hala hatta
	olduunu sanar. Genellikle bu durum bilgisayarnzn kmesi 
	yada modem balantnzn serverdayken kopmas durumunda 
	gerekleir.
	
	GHOST komutunu bir nick zerinde kullanabilmek iin o anki
	/WHOIS inizdeki adresin o nickin access listesinde olmas yada 
	o nick iin doru ifeyi belirtmi olmanz gerekir.

NICK_HELP_INFO
	Kullanm: INFO nick [ALL]
	
	Belirtilen nick hakknda nickin sahibi, son grld adres ve 
	zaman, ve nick zellikleri gibi bilgiler verir. Eer nick 
	hakknda bilgi alrken o nickin sahibi sizseniz ve tantmsanz 
	ALL parametresini kullandnzda bilgiler gizli olsa bile o 
	nick hakkndaki tm bilgiler grnr.

NICK_HELP_LIST
	Kullanm: LIST model
	
	nick!user@host formatnda, belirtilen modeli(pattern) ieren
	tm kaytl nickleri listeler. PRIVATE zellii aktif olan
	nickler listelenmez.
	
	rnekler:
	
	    LIST *!aliuser@ixir.com
	        identi aliuser@ixir.com olan tm kaytl nickleri 
	        listeler.
	
	    LIST *Bot*!*@*
	        simlerinde Bot olan tm kaytl nickleri listeler.
	        (byk kk harf hassasiyeti vardr.)
	
	    LIST *!*@*.ixir.com
	        ixir.com domainine sahip tm kaytl nickleri listeler.

NICK_HELP_STATUS
	Kullanm: STATUS nick...
	
	Nickin kullanc tarafndan nickin sahibi olarak tantlp 
	tantlmadn gsterir. Cevap u formattadr:
	
	    nick durum-kodu
	
	nick komutta yazlan nick, ve durum-kodu da
	aadakilerden biridir:
	
	    0 - Byle bir kullanc bal deil veya nick 
	           kaytl deil
	    1 - Kullanc nickin sahibi olarak tantlmam
	    2 - Kullanc nickin sahibi olarak access listesinden 
	           tantlm
	    3 - Kullanc nickin sahibi olarak ifreyle tantlm
	
	Her komutta en fazla 16 nick iin cevap verilir; gerisi 
	yoksaylr. Eer bir nick belirtilmemise cevap olarak bir
	hata mesaj gelmez.
	
NICK_HELP_SENDPASS
	Kullanm: SENDPASS nick
	
	Belirtilen nickin ifresini nickin kaytlarnda belirtilmi 
	email adresine gnderir.
	
	Baz networklerde sadece IRC operatrleri kullanabilir.
	
	Eer ifreleme aktifse bu komut devre d kalr.

NICK_SERVADMIN_HELP
	
	Aadaki komutlar Servis adminleri kullanabilir:
	
	    GETPASS    Bir nickin ifresini renmek iindir.
	                 (Sadece ifreleme(encryption) devre dysa)
	    FORBID     Bir nickin kullanlmasn yasaklar.
	
	Servis adminleri herhangi bir nickin tantmasna gerek olmadan 
	kaydn silebilir(drop) ve herhangi bir nickin access listesini 
	grntleyebilir. (/msg %S ACCESS LIST nick).

NICK_SERVADMIN_HELP_DROP
	Kullanm: DROP [nick]
	
	Parametreye gerek olmadan, %S veritabanndan nickinizi siler.
	
	Parametreyle, belirtilen bir nicki veritabanndan siler.
	Bu kullanm Servis adminleri tarafndan yaplabilir.

NICK_SERVADMIN_HELP_SET
	
	Servis adminleri ayrca NOEXPIRE zelliini ayarlayabilirler, 
	bylece hangi nicklerin zaman asimini urayp kaytlarnn 
	silinmeyeceini belirlerler.
	Ek olarak, Servis adminleri bu format kullanarak 
	SET nick zellik parametre herhangi bir nick iin 
	ifre girmeden ayar yapabilirler.

NICK_SERVADMIN_HELP_SET_NOEXPIRE
	Kullanm: SET [nick] NOEXPIRE {ON | OFF}
	
	Belirtilen nickin zaman asimina urayp uramayacan belirler.
	Bunu ON yapmak o nickin zaman asimina uramasn ve kaydnn 
	silinmesini engeller. Eer bir nick belirtilmezse no-expire
	parametresini komutu kullanann nickine ayarlar.
	
	Sadece Servis adminleri kullanabilir.

NICK_SERVADMIN_HELP_UNLINK
	
	Servis adminleri ifre girmeden linkli bir nickin linkini
	kaldrabilirler.

NICK_SERVADMIN_HELP_LISTLINKS
	Kullanm: LISTLINKS nick [ALL]
	
	Belirtilen nicke linklenmi nickleri listeler. Eer ALL
	parametresi belirtilirse, belirtilen nickle ayn ayrcalk
	lara sahip tm nickleri listeler; aksi halde, belirtilen nicke
	direk linklenmi o nickleri listeler.
	
	Sadece Servis adminleri kullanabilir.

NICK_SERVADMIN_HELP_INFO
	
	Servis adminleri ALL parametresini herhangi bir nick iin 
	kullanabilirler.

NICK_SERVADMIN_HELP_LIST
	Kullanm: LIST model [FORBIDDEN] [NOEXPIRE]
	
	Belirtilen modele uyuan tm kaytl nickleri nick!user@host 
	formatnda listeler. PRIVATE zelli aktif olan kullanclar 
	sadece servis adminleri tarafndan grntlenir. NOEXPIRE 
	ayar olan nicklerde servis adminleri iin asl bir ! bulunur.
	
	Eer FORBIDDEN ve NOEXPIRE parametreleri verilmise, Sadece
	yasaklanm(forbidden) ve zaman asimi olmayan(noexpire) 
	nickler listelenir. Eer iki parametrede verilmise iki tip
	nicklerde listelenir. Bu zellikleri sadece Servis adminleri
	kullanabilir.
	
	rnekler:
	
	    LIST *!aliuser@ixir.com
	        identi aliuser@ixir.com olan tm kaytl nickler 
	        listelenir.
	
	    LIST *Bot*!*@*
	        simlerinde Bot yazan tm kaytl nickler listelenir
	        (kk byk harf hassasiyeti vardr).
	
	    LIST * NOEXPIRE
	        Zaman asimi olmayan tm kaytl nickler listelenir.

NICK_SERVADMIN_HELP_GETPASS
	Kullanm: GETPASS nick
	
	Belirtilen nickin ifresini syler. Unutmaynki bu komutun
	her kullanlnda , kullanlan nick ve komutu kullanan
	kii kaydedilerek WALLOPS/GLOBOPS olarak gnderilir.
	
	Sadece Servis adminleri tarafndan kullanlr.
	
	(Bu komut ifreleme(encryption) aktif olduu zaman devre ddr.)

NICK_SERVADMIN_HELP_FORBID
	Kullanm: FORBID nick [sebep]
	
	Belirtilen nickin kullanlmasn ve kayt edilmesini engeller.
	Nick drop edilerek iptal edilebilir.
	
	Baz networklerde, sebep yazlmas gereklidir.
	
	Sadece Servis adminleri tarafndan kullanlr.

###########################################################################
#
# ChanServ help messages
#
###########################################################################

CHAN_HELP
	%S size kanallarnz kayt etmenizi ve kontrol etmenizi
	salar. %S kt niyetli kullanclarn kanallar ele 
	geirmelerini(takeover) kanalda kimlerin op olacan sizin
	tarafnzdan beliryerek engeller. Mevcut komutlar aada 
	listelenmitir; onlar kullanmak iin /msg %S komut
	yazn. Belirli bir komut hakknda daha fazla bilgi iin,
	/msg %S HELP komut yazn.
	
	    REGISTER   Kanali kaydeder
	    IDENTIFY   ifreyle sizi kanaln sahibi olarak tanmlar
	    SET        Kanal zelliklerini ve bilgisini ayarlar
	    ACCESS     Ayrcalkl kullanclar belirler deitirir
	    LEVELS     Access seviyelerini isteinize gre dzenler
	    AKICK      Autokick listesini dzenler
	    DROP       Kanal kaydn siler
	
	Other commands: CLEAR, DEOP, DEVOICE, GETKEY, INFO, 
	                INVITE, LIST, OP, UNBAN, VOICE
	                
CHAN_HELP_UNREAL
	
	Bu komutlar bu networkte mevcuttur:
	    HALFOP, DEHALFOP, PROTECT, DEPROTECT

CHAN_HELP_EXPIRES
	
	Unutmayn %d gn kullanlmayan kanallarn
	(r. kanaln access listesinde olan bir kimse o sre iinde 
	kanala girmezse ) kayd silinir.

CHAN_HELP_REGISTER
	Kullanm: REGISTER kanalad ifre aklama
	
	%S veritabanna kanal ekler yani kaydeder. Bu komutu 
	kullanabilmek iin kayt etmek istediiniz kanal nceden 
	kaytl olmamal ve kanalda op olmalsnz. ifre kanal
	zelliklerinde deiiklikler yapmanz iin ilerde lazm
	olacaktr. Son parametre kanaln genel bir tanmdr ve 
	mutlaka belirtilmelidir.
	
	Kanal kayt ettiiniz zaman, kanaln "founder" ' olursunuz.
	Kanal founder kanaln tm zelliklerini deitirme yetkisine 
	sahip olan kiidir; %S kanala girdiiniz zaman size otomatik
	kanal opu hakkn verecektir. Kanal opu hakkn bakalarnada 
	vermek iin gerekli bilgiyi ACCESS komutunun yardmna 
	bakarak alabilirsiniz (/msg %S HELP ACCESS).
	
	NOT: Bir kanal kaydedebilmek iin, nce nickinizi 
	kaydetmelisiniz. Eer kaydetmediyseniz /msg %s HELP 
	yazarak nasl yapacanz hakknda bilgi alabilirsiniz.

CHAN_HELP_IDENTIFY
	Kullanm: IDENTIFY kanalad ifre
	
	%S tarafndan kanaln founder olarak tannmanz salar.
	Birok komutu kullanabilmek iin kendinizi kanaln sahibi
	(founder) olarak bu komutu kullanarak tantmanz gerekir.
	ifre kanal kaydederken  kullandnz ifreyle ayndr.

CHAN_HELP_DROP
	Kullanm: DROP kanalad
	
	Kanaln kaydn siler.  Sadece kanal founder	tarafndan
	kullanlabilir ve o kii nce IDENTIFY komutunu kullanarak
	kanaln sahibi olduunu belirtmesi gerekir.

CHAN_HELP_SET
	Kullanm: SET kanalad zellik parametre
	
	Kanal foundernn eitli kanal zelliklerini ve dier bilgileri
	ayarlamasn salar.
	
	Mevcut zellikler:
	
	    FOUNDER       Kanal foundern belirler
	    SUCCESSOR     Kanal successorn belirler
	    PASSWORD      Founder ifresini belirler
	    DESC          Kanal aklamasn belirler
	    URL           Kanala bir URL adresini ilikilendirir
	    EMAIL         Kanala bir E-mail adresini ilikilendirir
	    ENTRYMSG      Kanala giren kullanclara gnderilecek mesaj
	                   belirler
	    TOPIC         Kanal topic ini deitirir
	    BANTYPE       Servislerin kanalda ne tip ban koyacan belirler
	    KEEPTOPIC     Kanalda kimse olmasa bile topii hatrlar
	    TOPICLOCK     Topic sadece SET TOPIC komutuyla deitirilir
	    MLOCK         Kanal modlarn kitler yada aar
	    PRIVATE       LIST komutuyla kanal listelenmez
	    RESTRICTED    Kanala izinli giri gerektirir
	    SECURE        %S gvenlik zelliklerini aktifletirir
	    SECUREOPS     Kanal opu durumunun sk kontroln salar
	    SECUREFOUNDER Kanal founder durumunun sk kontroln salar
	    LEAVEOPS      DEOP komutu hari kullancy deop etmez
	    OPNOTICE      OP/DEOP komutlar kullanldnda mesaj yollar
	
	Belirli bir zellik hakknda daha fazla bilgi iin
	/msg %S HELP zellik yazn.

CHAN_HELP_SET_FOUNDER
	Kullanm: SET kanalad FOUNDER nick
	
	Kanal foundern deitirir.  Yeni nickin kaytl 
	olmas gereklidir.

CHAN_HELP_SET_SUCCESSOR
	Kullanm: SET kanalad SUCCESSOR nick
	
	Kanal successorn belirler, deitirir. Eer bir kanaln
	foundernn nicki zaman amna urayp kayd silinirse
	yada kanal kaytlyken nickin kayd bilerek silinirse(drop)
	successor kanaln yeni founder durumuna gelir. Fakat eer
	successornda ok fazla kaytl kanal varsa(%d) veya kanal
	iin bir successor belirtilmemise kanaln kayd silinir(drop).
	Komutta belirtilen nickin kaytl olmas gereklidir.

CHAN_HELP_SET_PASSWORD
	Kullanm: SET kanalad PASSWORD ifre
	
	Kanal foundernn ifresini deitirir.

CHAN_HELP_SET_DESC
	Kullanm: SET kanalad DESC aklama
	
	LIST ve INFO komutlar kullanldnda gzkecek kanal 
	aklamasn belirler.

CHAN_HELP_SET_URL
	Kullanm: SET kanalad URL [urladresi]
	
	Belirtilen URL adresini kanal ile ilikilendirir. Bu URL 
	adresi birisi kanal hakknda bilgi almak iin INFO 
	komutunu kullandnda gzkr. Eer urladresi parametresi
	belirtilmezse kanal iin nceden belirtilen URL adresi
	silinir.

CHAN_HELP_SET_EMAIL
	Kullanm: SET kanalad EMAIL [emailadresi]
	
	Belirtilen E-mail adresini kanal ile ilikilendirir.Bu E-mail 
	adresi birisi kanal hakknda bilgi almak iin INFO komutunu 
	kullandnda gzkr. Eer emailadresi parametresi
	belirtilmezse kanal iin nceden belirtilen E-mail adresi
	silinir.

CHAN_HELP_SET_ENTRYMSG
	Kullanm: SET kanalad ENTRYMSG [mesaj]
	
	Kanala giren kullanclar /notice eklinde gnderilecek
	mesaj belirler.  Eer mesaj parametresi belirtilmezse
	giren kullancya bir mesaj gnderilmez.

CHAN_HELP_SET_TOPIC
	Kullanm: SET kanalad TOPIC topic
	
	%S'n kanal iin bir topic belirlemesini salar. Bu komut 
	SET TOPICLOCK komutu aktifletirilmise kullanl olur.

CHAN_HELP_SET_BANTYPE
	Kullanm: SET kanalad BANTYPE bantipi
	
	Servislerin birini kanaldan banlarken kullanaca ban 
	tipini belirler.
	
	bantipi 0 ile 3 arasnda bir saydr ve anlamlar udur:
	
	0: *!user@host formatnda ban iin
	1: *!*user@host formatnda ban iin
	2: *!*@host formatnda ban iin
	3: *!*user@*.domain formatnda ban iin

CHAN_HELP_SET_KEEPTOPIC
	Kullanm: SET kanalad KEEPTOPIC {ON | OFF}
	
	Bir kanal iin topic hatrlamay aktifletirir yada kapatr.
	topic hatrlama aktifse kanal boalsa bile kanal topic i
	%S tarafndan hatrlanr ve birisi kanala girdiinde bu topic
	geerli olur.

CHAN_HELP_SET_TOPICLOCK
	Kullanm: SET kanalad TOPICLOCK {ON | OFF}
	
	Bir kanal iin topic kilidi aktifletirir yada kapatr.
	topic kilidi aktifse, %S SET TOPIC komutu dnda kanal
	topic inin deitirilmesine izin vermez.

CHAN_HELP_SET_MLOCK
	Kullanm: SET kanalad MLOCK modlar
	
	Bir kanal iin mod-kilidini aktifletirir. %S belirlediiniz
	modlarn her zaman ak yada kapal olacan ayarlar.
	Kilitlenebilecek modlar i, k, l, m, n, p, s, ve 
	t dir. Ak olarak kitlenmesini istediiniz modlarn bana +,
	kapal olarak kitlenmesini istediiniz modlarn banada - 
	getirmelisiniz.
	
	Dikkat:  Eer ikinci rnekteki gibi bir mod kilidi koyarsanz,
	kanaln RESTRICTED zelliinide aktifletirmeniz gerekir
	(HELP SET RESTRICTED e bakn), yoksa kanal boken ilk giren kii
	kanal key(anahtar) ini grebilir!
	
	rnekler:
	
	    SET #kanalad MLOCK +nt-iklps
	        n ve t modlarn hep ak, i, k, l, p, ve s modlarn hep
	        m modu ise istenildii gibi ayarlanabilir ak yada kapal.
	
	    SET #kanalad MLOCK +knst-ilmp anahtar
	        k, n, s, ve t modlar hep ak, ve i, l, m, ve p modlar
	        hep kapal. Ayrca kanal anahtarn belirler ve hep o 
	        anahtar olmasn salar.
	
	    SET #kanalad MLOCK +
	        Mod kilidini kaldrr; ve tm kanal modlarn alp 
	        kapanacak ekilde serbest brakr.

CHAN_HELP_SET_PRIVATE
	Kullanm: SET kanalad PRIVATE {ON | OFF}
	
	Bir kanal iin private zelliini aar kapatr. private
	zellii aktifse, /msg %S LIST komutuyla kanal listelenemez.

CHAN_HELP_SET_RESTRICTED
	Kullanm: SET kanalad RESTRICTED {ON | OFF}
	
	Bir kanal iin izinli giri zelliini aar yada kapatr.
	izinli giri zellii aktifse, kanal opu zellii olmayan
	kullanclar(negatif access seviyesi olanlar, secure ops
	zellii aktif olanlar, ve access listesinde olmayan 
	kullanclar) kanaldan atlp banlanrlar.

CHAN_HELP_SET_SECURE
	Kullanm: SET kanalad SECURE {ON | OFF}
	
	Bir kanal iin %S'n gvenlik zelliklerini aar veya 
	kapatr. SECURE zellii aktifse, sadece nicki kaytl
	ve %s ile nickini tantm kullanclar kanalda access 
	alabilirler ve access listesindeki statlerini
	alabilirler.(mesela op olabilirler)

CHAN_HELP_SET_SECUREOPS
	Kullanm: SET kanalad SECUREOPS {ON | OFF}
	
	Bir kanal iin gvenli op zelliini aar veya kapatr.
	gvenli op zellii aktifse, kullanc listesinde
	olmayan kullanclar kanalda op olamazlar.

CHAN_HELP_SET_SECUREFOUNDER
	Kullanm: SET kanalad SECUREFOUNDER {ON | OFF}
	
	Bir kanal iin gvenli founder zelliini aar yada kapatr.
	gvenli founder zellii aktifse, sadece gerek founder 
	kanaln kaydn silebilir, kanal ifresini deitirebilir yada
	kanal foundern ve successor n deitirebilir. Kanal 
	ifresiyle kendilerini %S'e kanal founder olarak tantan 
	ama nicki foundern nicki olmayanlar bu komutlar kullanamazlar.

CHAN_HELP_SET_LEAVEOPS
	Kullanm: SET kanalad LEAVEOPS {ON | OFF}
	
	Bir kanal iin leave ops zelliini aar yada kapatr.
	leave ops zellii aktifse, ChanServ bir kullancy
	DEOP komutu haricinde deoplamaz.

CHAN_HELP_SET_OPNOTICE
	Kullanm: SET kanalad OPNOTICE {ON | OFF}
	
	Bir kanal iin op-notu zelliini aar yada kapatr.
	op-notu zellii aktifse, ChanServ kanala bir kullanc 
	zerinde OP veya DEOP komutlarnn kullandn belirten
	bir mesaj gnderir.

CHAN_HELP_ACCESS
	Kullanm: ACCESS kanalad ADD nick seviye
	           ACCESS kanalad DEL {nick | giri-num | liste}
	           ACCESS kanalad LIST [mask | liste]
	           ACCESS kanalad CLEAR
	
	Bir kanal iin access listesi oluturur. Access listesi
	kanalda kimlerin op olacan ve %S komutlarna kimlerin
	eriimi olacan belirtir. Deiik access seviyeleri 
	deiik komutlara eriim salar. Ayrntl bilgi iin
	/msg %S HELP ACCESS LEVELS yazn. Access listesinde olmayan
	kullancnn seviyesi 0 dr.
	
	ACCESS ADD komutu belirtilen nicki belirtilen seviyeden
	access listesine ekler; eer o kii zaten access listesindeyse
	seviyesini belirtilen seviyeyle deitirir. Belirtilen seviye 
	komutu kullanan kiinin seviyesinden az olmaldr, eer 
	belirtilen nick zaten access listesindeyse komutu kullanan 
	kiinin access seviyesi onunkinden byk olmaldr.
	
	ACCESS DEL komutu belirtilen nicki access listesinden siler.
	eer giri numaras belirtilmise o giri numaras olan kiinin 
	accessi silinir.(Aadaki LIST iin verilen rnee bakn.)
	
	ACCESS LIST komutu access listesini grntler. Eer * l 
	bir mask belirtilirse o maskla uyuan kiiler listelenir. 
	Eer giri numaras listesi belirtilirse o kiiler listelenir.
	rnein:
	
	   ACCESS #kanalad LIST 2-5,7-9
	      2'den 5'e ve 7'den 9'a kadar olan access girileri
	      listelenir.
	      
	ACCESS CLEAR komutu tm access listesini temizler.

CHAN_HELP_ACCESS_LEVELS
	Kullanc access seviyeleri
	
	Varsaylan olarak, aadaki access seviyeleri tanmlanmtr:
	
	   Founder   %S fonksiyonlarna tam eriim hakk vardr.
	                     kanal girer girmez op olur. Unutmaynki
	                     sadece bir kii founder olma hakkna 
	                     sahiptir. (ACCESS komutuyla verilemez.)
	        10   AKICK komutuna eriimi vardr; otomatik oplanr.
	         5   Otomatik oplanr.
	         3   Otomatik voice lanr.
	         0   Bir zellii yoktur; dier oplar tarafndan
	                     oplanabilir (gvenli-op kapalysa).
	        <0   Kanalda oplanamaz.
	
	Bu seviyeler LEVELS komutu kullanlarak deitirilebilir, 
	veya yenileri eklenebilir, bilgi iin /msg %S HELP LEVELS 
	yazn.

CHAN_HELP_AKICK
	Kullanm: AKICK kanalad ADD mask [sebep]
	           AKICK kanalad DEL mask
	           AKICK kanalad LIST [mask]
	           AKICK kanalad VIEW [mask]
	           AKICK kanalad ENFORCE
	           AKICK kanalad CLEAR
	
	Bir kanal iin AutoKick listesi oluturur.  Eer Akick 
	listesindeki bir kullanc kanala girmeye alrsa, Bu
	kii %S tarafndan banlanr ve kanaldan atlr.
	
	AKICK ADD komutu belirtilen nicki yada mask Akick
	listesine ekler. Eer komutla beraber birde sebep
	belirtilmise bu sebep kullanc kanaldan atlrken
	kullanlr; eer kullanlmazsa geerli sebep olan
	"You have been banned from the channel" kullanlr.
	
	AKICK DEL komutu belirtilen nicki yada mask Akick
	listesinden siler. Fakat bu komutla nceden Akick 
	listesindeyken banlanm biri ban manuel olarak alana 
	kadar kalkmaz.
	
	AKICK LIST komutu Akick listesinde kimlerin olduunu
	listeler, yada opsiyonel olarak belirtilen maskla uyuan 
	Akick listesindeki kullanclar listeler.
	
	AKICK VIEW komutu AKICK LIST komutunun daha aklayc
	versiyonudur.
	
	AKICK ENFORCE komutu %S'n mevcut akick listesinde bulunan 
	masklara sahip kullanclar kanaldan atmasn salar.
	
	AKICK CLEAR komutu akick listesinde bulunan tm girileri
	siler.

CHAN_HELP_LEVELS
	Kullanm: LEVELS kanalad SET tip seviye
	           LEVELS kanalad {DIS | DISABLE} tip
	           LEVELS kanalad LIST
	           LEVELS kanalad RESET
	
	LEVELS komutu bir kanaldaki access seviyelerinin iyi
	kontoln salar. Bu komutla, %S'n birok fonksiyonu iin
	gereken access seviyeleri belirleyebilirsiniz.(SET FOUNDER 
	ve SET PASSWORD komutlar ve bu komut sadece kanal founder 
	tarafndan kullanlabilir.)
	
	LEVELS SET komutu bir fonksiyon yada fonksiyon gruplar iin
	access seviyelerini deitirmeye yarar. LEVELS DISABLE (veya
	ksaca DIS) otomatik bir zellii kapatr yada founderdan 
	bakasnn kullanmasn engeller. LEVELS LIST komutu 
	fonksiyonlar yada fonksiyon gruplar iin mevcut seviyeleri 
	gsterir. LEVELS RESET komutu seviyeleri varsaylan deerlerine
	geri evirir. (HELP ACCESS LEVELS e bakn).
	
	Seviyeleri ayarlanabilecek fonksiyonlar iin, HELP LEVELS DESC e 
	bakn.

CHAN_HELP_LEVELS_DESC
	Aada seviyeleri deitirilebilecek  fonksiyonlar listelidir.
	Dikkat edilirse AUTODEOP ve NOJOIN deerleri maximum, dierleri
	minimum seviyelerdir.

CHAN_HELP_LEVELS_DESC_FORMAT
	    %-*s  %s

CHAN_HELP_INFO
	Kullanm: INFO kanalad [ALL]
	
	Belirtilen kaytl kanalla ilgili bilgiler sunar. Bu 
	bilgilerin ieriinde kanaln founder, kayt zaman,
	son kullanld zaman, aklamas, ve varsa mod kilidi
	bulunur. Eer kanaln founder olarak kendinizi 
	tantmsanz ve ALL parametresini belirtmiseniz
	giri mesaj ve successor hakkndada bilgi alabilirsiniz.

CHAN_HELP_LIST
	Kullanm: LIST model
	
	Belirtilen modelle uyuan tm kaytl kanallar listeler.
	(PRIVATE zellii aktif olan kanallar listelenmez.)

CHAN_HELP_OP
	Kullanm: OP [#kanalad [nick]]
	
	Belirtilen nicki kanalda oplar. Eer nick belirtilmemise,
	kendinizi oplarsnz. Eer kanal ve nick belirtilmemise,
	bulunduunuz tm kanalda sizi oplar, tabi eer op access iniz
	ve bu komutu kullanmaya yetkiniz varsa.
	
	Varsaylan olarak, access eviyesi 5 ve zeri olanlar kullanabilir.

CHAN_HELP_DEOP
	Kullanm: DEOP [#kanalad [nick]]
	
	Belirtilen nicki kanalda deoplar. Eer nick belirtilmemise,
	kendinizi deoplarsnz. Eer nick ve kanal belirtilmemise,
	bulunduunuz tm kanallarda sizi deoplar, tabi eer bu komutu 
	kullanmaya yetkiniz varsa.
	
	Varsaylan olarak, access seviyesi 5 ve zeri olanlar kullanabilir.

CHAN_HELP_VOICE
	Kullanm: VOICE [#kanalad [nick]]
	
	Belirtilen nicke kanalda voice verir. Eer nick belirtilmemise,
	size voice verir. Eer kanal ve nick belirtilmemise, size
	bulunduunuz tm kanallarda voice verir, tabi eer accessiniz ve
	bu komutu kullanmaya izniniz varsa.
	
	Varsaylan olarak, access seviyesi 5 ve zeri olanlar kullanabilir,
	veya access seviyesi 3 ve yukar olanlar kendilerine voice vermek 
	iin kullanabilirler.

CHAN_HELP_DEVOICE
	Kullanm: DEVOICE [#kanalad [nick]]
	
	Belirtilen nicki kanalda devoice eder. Eer nick belirtilmemise,
	sizi devoice eder. Eer kanal ve nick belirtilmemise sizi,
	bulunduunuz tm kanallarda devoice eder, tabi eer accessiniz ve
	bu komutu kullanmaya izniniz varsa.
	
	Varsaylan olarak, access seviyesi 5 ve zeri olanlar kullanabilir,
	veya access seviyesi 3 ve zeri olanlar kendilerini devoice etmek
	iin kullanabilirler.

CHAN_HELP_HALFOP
	Kullanm: HALFOP [#kanalad [nick]]
	
	Belirtilen nicki kanalda halfop(yarmop) yapar. Eer nick
	belirtilmemise, sizi halfop yapar. Eer nick ve kanal
	belirtilmemise, sizi bulunduunuz tm kanallarda halfop yapar,
	tabi eer bu komutu kullanmaya izniniz varsa.
	
	Varsaylan olarak, access seviyesi 5 ve zeri olanlar 
	kullanabilir, veya access seviyesi 4 ve zeri olanlar 
	kendilerini halfop yapabilirler.

CHAN_HELP_DEHALFOP
	Kullanm: DEHALFOP [#kanalad [nick]]
	
	Belirtilen nickin halfopunu(yarmop) alr. Eer nick
	belirtilmemise, sizin halfopunuz alr. Eer kanal ve nick 
	belirtilmemise, bulunduunuz tm kanallardan halfopunuzu
	alr, tabi eer bu komutu kullanmaya izniniz varsa.
	
	Varsaylan olarak, 5 ve zeri access seviyesi olanlar 
	kullanabilir, veya access seviyesi 4 ve zeri olanlar kendi 
	halfoplarn alabilirler.

CHAN_HELP_PROTECT
	Kullanm: PROTECT [#kanalad [nick]]
	
	Belirtilen nicki kanalda korur. Eer nick belirtilmezse,
	sizi korur. Eer nick ve kanal belirtilmezse sizi bulunduunuz
	tm kanallarda koruyacaktr, tabi eer bu komutu kullanmaya
	izniniz varsa.
	
	Varsaylan olarak, founder, veya access seviyesi 10 ve zeri 
	olanlar bu kullanabilirler.

CHAN_HELP_DEPROTECT
	Kullanm: DEPROTECT [#kanalad [nick]]
	
	Belirtilen nickin korumasn kaldrr. Eer nick belirtilmemise,
	sizin korumanz kaldrr. Eer kanal ve nick belirtilmezse, 
	sizin bulunduunuz tm kanallardaki korumalarnz kaldrr, 
	tabi eer bu komutu kullanmaya izniniz varsa.
	
	Varsaylan olarak, founder, veya access seviyesi 10 ve zeri 
	olanlar kullanabilir.

CHAN_HELP_INVITE
	Kullanm: INVITE kanalad
	
	%S'e sizi belirtilen kanala davet etmesini syler. Varsaylan
	olarak access seviyesi o kanalda sfrdan byk olanlarda ie
	yarar.

CHAN_HELP_UNBAN
	Kullanm: UNBAN kanalad
	
	%S'e sizin kanala girmenizi engelleyen tm banlar kaldrmasn
	syler. Varsaylan olarak, access seviyesi sfrdan byk
	olanlarda ie yarar.

CHAN_HELP_CLEAR
	Kullanm: CLEAR kanalad neyi
	
	%S'e belirtilen ayar kaldrmasn syler. neyi
	unlardan biri olmaldr:
	
	     MODES    Kanal modlarn resetler. (r. i,k,l,m,n,p,s,t
	                   modlarn temizler).
	     BANS     Kanaldaki tm banlar kaldrr.
	     OPS      Kanal opu statsnde olanlarn (mode +o)
	                  oplarn alr.
	     VOICES   Voice statsnde olanlarn (mode +v) voice larn
	                  alr.
	     USERS    Tm kullanclar kanaldan atar.
	
	Varsaylan olarak, bu komutu kullanabilmek iin kanaldaki
	access seviyenizin en az 10 olmas gerekmektedir.

CHAN_HELP_GETKEY
	Kullanm: GETKEY kanalad
	
	Belirtilen kanaln anahtarn syler. Bu komut botlar
	veya scriptler tarafndan kullanlmas iin tasarlanmtr.
	, ve kts u ekildedir:
	
	KEY <kanalad> <anahtar>
	
	Eer bir anahtar yoksa anahtar ksmnda "NO KEY" olacaktr.

CHAN_HELP_SENDPASS
	Kullanm: SENDPASS kanalad
	
	Kanaln ifresini foundern nick kaytlarnda belirtilen
	e-mail adresine gnderir. Bu komut kanal ifresini 
	unutanlarn ok iine yarayacaktr.
	
	Baz networklerde IRC operatrlerinin kullanmyla 
	snrlandrlm olabilir.
	
	Bu komut ifreleme(encryption) aktifken devre ddr.

CHAN_SERVADMIN_HELP
	
	Aadaki komutlar servis adminleri tarafndan kullanlabilir:
	
	    GETPASS    Bir kanaln founder ifresini ister
	                   (sadece ifreleme(encryption) devre dysa)
	    FORBID     Kanal kullanma kapatr
	    STATUS     Kullancnn kanaldaki access seviyesini syler
	
	Servis adminleri kanaln kaydn ifreyle tantmadan silebilir,
	ve access, Akick ve seviye ayarlarn grntleyebilirler.

CHAN_SERVADMIN_HELP_DROP
	Kullanm: DROP kanalad
	
	Belirtilen kanaln kaydn siler. Sadece Servis adminleri
	kanal tantmadan kaydn silebilirler.

CHAN_SERVADMIN_HELP_SET
	
	Servis adminleri NOEXPIRE zelliini ayarlayarak istedikleri
	kanaln zaman amna uramasn engelleyebilirler.
	Ek olarak, Servis adminleri ifreyle kanal tantmaya gerek 
	olmadan bir kanaln tm zelliklerini ayarlayabilirler.

CHAN_SERVADMIN_HELP_SET_NOEXPIRE
	Kullanm: SET kanalad NOEXPIRE {ON | OFF}
	
	Belirtilen kanaln zaman asimina urayp uramayacan 
	belirler. Bunu ON olarak ayarlamak kanaln zaman amna 
	uramasn engelleyecektir.
	
	Servis adminlerinin kullanmyla snrldr.

CHAN_SERVADMIN_HELP_INFO
	
	Servis adminleri herhangi bir kanal iin ALL parametresini
	kullanabilirler.

CHAN_SERVADMIN_HELP_LIST
	Kullanm: LIST model [FORBIDDEN] [NOEXPIRE]
	
	Belirtilen modelle uyuan tm kaytl kanallar listeler.
	PRIVATE zellii ayarl kanallar sadece Servis adminleri
	tarafndan grntlenir. NOEXPIRE zellii olan kanallarn
	yannda Servis adminleri iin ! iareti bulunur.
	
	Eer FORBIDDEN veya NOEXPIRE zellikleri belirtilmise,
	sadece yasakl(FORBIDDEN) yada zaman amna(NOEXPIRE) 
	uramayacak kanallar listelenir. Eer her iki zellikte 
	belirtilmise, her iki tip kanalda listelenir. Bu komutlar
	Servis adminlerinin kullanmyla snrldr.

CHAN_SERVADMIN_HELP_GETPASS
	Kullanm: GETPASS kanalad
	
	Belirtilen kanaln ifresini syler. Unutmaynki bu
	komut ne zaman kullanlsa, Komutu kullanann ve komutta
	kullanlan kanaln ad kaydedilir ve WALLOPS/GLOBOPS olarak
	gnderilir.
	
	Servis adminlerinin kullanmyla snrldr.

CHAN_SERVADMIN_HELP_FORBID
	Kullanm: FORBID kanalad [sebep]
	
	Belirtilen kanaln birisi tarafndan kayt edilmesini veya 
	kullanlmasn nler. Kanal droplanarak iptal edilir.
	
	Baz networklerde sebep gereklidir.
	
	Servis adminlerinin kullanmyla snrldr.

CHAN_SERVADMIN_HELP_STATUS
	Kullanm: STATUS kanalad nick
	
	Belirtilen nickin belirtilen kanaldaki access seviyesini
	syler. Cevabn format u ekildedir:
	
	    STATUS kanalad nick access-seviyesi
	
	Eer bir hata olursa, cevabun format yle olur:
	
	    STATUS ERROR hata-mesaj
	
	Servis adminlerinin kullanmyla snrldr.

###########################################################################
#
# MemoServ help messages
#
###########################################################################

MEMO_HELP
	%S kullanclarn birbirlerine veya kanallara(*) online 
	olmasalar bile mesaj gndermelerini salar. Mesaj gnderebilmek
	iin gnderenin nicki, gnderilenin nicki veya kanaln kaytl
	olmas gereklidir.
	
	%S'n mevcut komutlar:
	
	    SEND   Nicke veya kanala mesaj gnderir
	    CANCEL Son gnderilen memoyu iptal eder
	    LIST   Mesajlarnz listeler
	    READ   Mesajlar okumanz salar
	    DEL    Mesajlar silmenizi salar
	    SET    Mesajlarla ilgili ayarlar yapar
	
	Yukardaki herhangi bir komut hakknda yardm iin 
	/msg %S HELP komut yazn.
	
	(*) Varsaylan olarak, kanal mesajlarn o kanalda access
	    seviyesi en az 10 olanlar okuyabilir. Bu %s LEVELS 
	    komutuyla deitirebilir.

MEMO_HELP_SEND
	Kullanm: SEND {nick | kanalad} mesaj
	
	Belirtilen nicke veya kanala yazlan mesaj gnderir.
	Nicke gnderirken, gnderilen kii yeni mesaj olduuna dair
	bir not alr. Mesaj gnderilen nick/kanal kaytl olmaldr.

MEMO_HELP_CANCEL
	Kullanm: CANCEL {nick | kanalad}
	
	Belirtilen kanala yada nicke gnderilen son mesaj iptal eder,
	tabi eer o mesaj siz komutu kullandnz srada okunmamsa.

MEMO_HELP_LIST
	Kullanm: LIST [kanalad] [liste | NEW]
	
	Mevcut mesajlarnz listeler. NEW parametresi sadece yeni
	okunmam mesajlar listeler. Okunmam mesajlar mesaj 
	numarasnn solunda "*" ile iaretlidir. Aadaki rnekte
	olduu gibi belirli numaralarda listeleyebilirsiniz:
	
	   LIST 2-5,7-9
	      2'den 5'e ve 7'den 9'a kadar olan mesajlar listeler.

MEMO_HELP_READ
	Kullanm: READ [kanalad] {num | liste | LAST | NEW}
	
	Belirtilen mesajlar okumanz salar. Eer LAST belirtilmise
	en son gelen mesajnz okursunuz. Eer NEW belirtilmise tm 
	yeni mesajlarn okursunuz. Eer bir numara belirtirseniz (num)
	o numaraya ait mesaj okursunuz. Aadaki rnekteki gibi belirli
	numaralarda okuyabilirsiniz:
	
	   READ 2-5,7-9
	      2'den 5'e ve 7'den 9'a kadar olan mesajlar gsterir.

MEMO_HELP_DEL
	Kullanm: DEL [kanalad] {num | liste | ALL}
	
	Belirtilen mesajlar siler. Aadaki rnekteki gibi birden
	fazla mesajda silebilirsiniz.
	
	Eer ALL parametresi belirtilmise, tm mesajlarnz silinir.
	
	rnekler:
	
	   DEL 1
	      lk gelen mesajnz siler.
	
	   DEL 2-5,7-9
	      2'den 5'e ve 7'den 9'a kadar olan mesajlar siler.

MEMO_HELP_SET
	Kullanm: SET zellik parametre
	
	eitli mesaj ayarlarn yapar. zellik aadakilerden 
	biri olabilir:
	
	    NOTIFY      Yeni mesajlarda ne zaman uyarlacanz
	                    belirler (sadece nickler iindir)
	    LIMIT       Alabileceiniz maksimum mesaj saysn
	                    belirler
	
	Belirli bir zellik hakknda daha fazla bilgi iin, 
	/msg %S HELP SET zellik yazn.

MEMO_HELP_SET_NOTIFY
	Kullanm: SET NOTIFY {ON | LOGON | NEW | OFF}
	
	Yeni mesajlarda ne zaman uyarlacanz belirler:
	
	    ON      Yeni mesajlar iin balandnzda, away den 
	               dnte ve size gnderildikleri anda 
	               uyarlrsnz.
	    LOGON   Yeni mesajlar iin balandnzda ve away den
	               dnte uyarlrsnz.
	    NEW     Yeni mesajlar iin sadece size gnderildikleri 
	               anda uyarlrsnz.
	    OFF     Yeni mesajlar iin herhangi bir uyar almazsnz.
	
	ON parametresi LOGON ve NEW 'in kombinasyonudur

MEMO_HELP_SET_LIMIT
	Kullanm: SET LIMIT [kanalad] limit
	
	Sizi alabileceiniz (yada belirtilen kanaln) maksimum mesaj
	saysn belirler. Eer bunu 0 yaparsanz kimse size mesaj 
	gnderemeyecektir. Ayrca bu limiti %d den fazla yapamazsnz.

MEMO_HELP_INFO
	Kullanm: INFO [kanalad]
	
	Sahip olduunuz mesaj says, ka tanesinin okunmad, ve 
	toplam ka mesaj alabileceiniz gibi bilgiler verir. Eer
	kanalad parametresi belirtilirse ayn bilgiyi o kanal
	iin gsterir.

MEMO_SERVADMIN_HELP_SET_LIMIT
	Kullanm: SET LIMIT [kullanc | kanalad] {limit | NONE} [HARD]
	
	Bir kullanccn yada kanaln alabilecei maksimum mesaj
	saysn belirler. Bunu 0 yapmak kullancnn mesaj almasn 
	engeller; NONE yapmaksa kullancnn istedii kadar mesaj
	alp saklamasn salar. Eer kanal veya nick belirtilmezse,
	kendi limitinizi ayarlarsnz.
	
	HARD parametresini eklemek kullancnn bu limiti deitirmesini
	engeller. Bunu eklememekde, kullancnn limiti deitirmesine izin
	verir. (Bir nceki limit ayarnda HARD kullanlm olsa bile).
	
	SET LIMIT komutunun kullanm Servis adminleriyle snrldr.
	Dier kullanclar limitlerini kaldramaz, %d zeri bir limit 
	belirleyemez, ve hard limitini ayarlayamaz. Sadece gerekli 
	ayrcalklar varsa bir kanaln mesaj limitini ve kendi mesaj
	limitlerini ayarlayabilirler.

MEMO_SERVADMIN_HELP_INFO
	Kullanm: INFO [nick | kanalad]
	
	Parametre kullanlmazsa, sahip olduunuz mesajlar, ka 
	tanesinin okunmam olduunu, ve toplam ka tane mesaj 
	alabileceiniz hakknda bilgiler verir.
	
	Kanalad parametresiyle, ayn bilgiyi belirtilen kanal
	iin verir.
	
	Nick parametresiyle, ayn bilgiyi belirtilen nick iin
	verir. Kullanm Servis adminleriyle snrldr.

###########################################################################
#
# OperServ help messages
#
###########################################################################

OPER_HELP
	%S commands:
	    GLOBAL      Tm kullanclara mesaj gnderir
	    STATS       Servislerin ve networkun durumunu gsterir
	    OPER LIST   Tm Servis operatrlerini listeler
	    ADMIN LIST  Tm Servis adminlerini listeler
	
	Sadece Servis operatrleri ve adminleri iin geerli komutlar:
	    MODE        Bir kanaln modlarn deitirir
	    KICK        Bir kullancy kanaldan atar
	    AKILL       AKILL listesini iletir
	
	Sadece Servis adminleri iin geerli komutlar:
	    SESSION     Host session(oturum) larn listesini gsterir
	    EXCEPTION   Session-limit exception listesini dzenler
	    KILLCLONES  Ayn hosta ait tm kullanclar kill ler
	    CHANLIST    Tm kanal kaytlarn listeler
	    USERLIST    Tm kullanc kaytlarn listeler
	    OPER        Servis operatr listesini dzenler
	    LOGONNEWS   Balant srasnda kullancnn grecei mesaj 
	                belirler
	    OPERNEWS    Oper olan kullanclarn grntleyecei mesaj 
	                belirler
	    JUPE        Bir server' "Jupiter" yapar
	    RAW         IRC server na raw komutu yollar
	    SET         eitli global servis zelliklerini ayarlar
	    UPDATE      Diskteki Servis veritabannn hemen
	                    gncellenmesini salar
	    QUIT        Servis programn kapatr
	    RESTART     Veritabann kaydeder ve servisleri yeniden 
	                balatr
	
	Sadece Servis super-user(root) lar iin geerli komutlar:
	    ADMIN       Servis adminleri listesini dzenler
	
	Not: %S'e gnderilen tm komutlarn kayd tutulur!

OPER_HELP_GLOBAL
	Kullanm: GLOBAL mesaj
	
	IRCoplarn networkteki tm kullanclara mesaj yollamasn
	salar. Mesajlar %s nickinden gnderilir.

OPER_HELP_STATS
	Kullanm: STATS [AKILL | ALL | RESET]
	
	Hibir parametre yokken, mevcut kullanc saysn ve online
	olan IRCoplar(Servisler hari), Servisler balatldndan 
	beri bal olan en fazla kullanc saysn, ve servislerin
	alma sresini gsterir.
	
	AKILL parametresiyle, mevcut AKILL listesini ve o anki 
	varsaylan zaman am sresini gsterir.
	
	ALL parametresi sadece Servis adminleri tarafndan 
	kullanlabilir, ve servislerin kulland hafza(memory) 
	hakknda bilgi verir. Byk networklerde bu komutun kullanlmas
	servisleri ksa bir sre dondurabilir, bu yzden tekrar kullanmaya
	kalkmayn!
	
	RESET parametresi nceki maksimum kullanc saysn o anda
	networkte bulunan kullanc saysyla deitirir.
	
	UPTIME komutu STATS komutunun alternatifi olarak kullanlabilir.

OPER_HELP_OPER
	Kullanm: OPER ADD nick
	           OPER DEL nick
	           OPER LIST
	
	Servis adminlerinin Servis operatrleri listesine belirtilen 
	nicki ekleyip karmasn salar. Nicki Servis operatrleri
	listesinde olan ve kendini %s ile tantm olan kullanclar
	Servis operatrleri komutlarn kullanabilir.
	
	Herhangi bir IRC operatr OPER LIST komutunu kullanabilir.
	Dier tm OPER komutlarn Servis adminleri kullanabilir.

OPER_HELP_ADMIN
	Kullanm: ADMIN ADD nick
	           ADMIN DEL nick
	           ADMIN LIST
	
	Servis super-user(root) nn Servis adminleri listesine 
	belirtilen nicki ekleyip karmasn salar. Nicki Servis 
	adminleri listesinde olan ve kendini %s ile tantm olan
	kullanc Servis adminlerini komutlarn kullanabilir.
	
	Herhangi bir IRC operatr ADMIN LIST komutunu kullanabilir.
	Dier tm ADMIN komutlarn Servis rootlar kullanabilir.

OPER_HELP_MODE
	Kullanm: MODE kanalad modlar
	
	Servis operatrlerinin herhangi bir kanaln modlarn
	ayarlamasn salar. Parametreler standart /MODE komutununkiyle
	ayndr.
	
	Servis operatrlerinin kullanmyla snrldr.

OPER_HELP_CLEARMODES
	Kullanm: CLEARMODES kanalad [ALL]
	
	Bir kanaldaki tm modlar (i,k,l,m,n,p,s,t) ve banlar
	temizler. Eer ALL parametresi belirtilmise, tm
	oplar (+o) ve voicelar (+v) temizler.
	
	Servis operatrlerinin kullanmyla snrldr.

OPER_HELP_KICK
	Kullanm: KICK kanalad kullanc sebep
	
	IRCoplarn herhangi bir kullancy kanaldan atmalarn
	salar. Parametreler standart /KICK komutununkiyle ayndr.
	Kick mesajnda komutu kullanan IRCop un nickide belirtilir.
	rnein:
	
	*** SpamMan has been kicked off channel #my_channel by %S (MJJ (Flood))
	
	Servis operatrlerinin kullanmyla snrldr.

OPER_HELP_AKILL
	Kullanm: AKILL ADD [+zamanam] mask sebep
	           AKILL DEL mask
	           AKILL LIST [mask]
	           AKILL VIEW [mask]
	
	Servis operatrlerinin AKILL listesini iletmesini salar.
	Eer AKILL listesineki mask la uyuan bir kullanc
	balanmaya alrsa, Servisler o kullancy KILL ler ve,
	destekleyen server tiplerinde, tm serverlarn o maska K-line
	koymasn salar.
	
	AKILL ADD belirtilen user@host maskn AKILL listesine
	belirtilen sebeple(mutlaka belirtilmelidir) birlikte
	ekler. AKILL DEL belirtilen mask eer listedeyse AKILL 
	listesinden karr. AKILL LIST mevcut tm AKILL leri
	gsterir; eer opsiyonel olarak mask belirtilmise, AKILL
	listesi belirtilen maskla uyuanlarla snrlandrlr. 
	AKILL VIEW, AKILL LIST in daha aklayc versiyonudur, 
	ve AKILL i ekleyeni, eklenme tarihini, ne zaman sona ereceini,
	user@host maskyla ve sebeple birlikte gsterir.
	
	Opsiyonel olarak, zaman am sresi AKILL ADD komutuyla
	birlikte belirtilebilir. Zaman am sresi user@host maskndan
	nce gelir, ve bir tamsay olarak unlardan birinden nce gelir, 
	d (gn), h (saat), veya m (dakika). 1h30m gibi kombinasyonlar 
	kullanlamaz. Eer birim belirleyici belirtilmemise varsaylan 
	olarak gn kullanlr (yani +30 un anlam 30 gndr). Zaman 
	amna uramayacak bir AKILL eklemek iin +0 kullann. Eer 
	eklenecek mask + ile balarsa zaman am sresi belirtilmelidir. 
	Mevcut varsaylan AKILL zaman am sresi STATS AKILL komutuyla 
	bulunabilir.
	
	sebep sadece IRC operatrleri tarafndan kullanlmak iindir,
	ve kullanclarn KILL mesajlarnda gzkmez.
	
	Servis operatrlerinin kullanmyla snrldr.

OPER_HELP_SET
	Kullanm: SET zellik ayar
	
	eitli global servis zelliklerini ayarlar.  zellikler
	aada tanmlanmtr:
	    READONLY   Read-only ve read-write modunu ayarlar
	    DEBUG      Debug modunu aktifletirir yada kapatr
	    NOEXPIRE   No expire modunu aktifletirir yada kapatr
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_SET_READONLY
	Kullanm: SET READONLY {ON | OFF}
	
	Read-only modunu aar yada kapatr. Read-only modunda,
	normal kullanclar herhangi bir servis verisini deitiremezler,
	bunun iinde kanal ve nick access listeleri v.s. vardr.
	Yeterli ayrcalklar olan IRCoplar servislerin AKILL listesini
	deitirebilir, nicklerin ve kanallarn kaydn silebilir yada 
	yasaklayabilir, fakat deiiklikler servisler kapatlmadan yada
	tekrar balatlmadan nce read-only modu kapatlmazsa kaydedilmez.
	
	-readonly komut satr zelliiyle ayndr.

OPER_HELP_SET_DEBUG
	Kullanm: SET DEBUG {ON | OFF | num}
	
	Debug modunu aar yada kapatr. Debug modunda, servislere 
	gnderilen ve alnan tm veriler dier bir ka debug 
	mesajlaryla beraber bir kayt dosyasna yazlr. Eer num 
	parametresi belirtilmise, debug modu num a bal debug 
	seviye ayar ile aktifletirilir.
	
	-debug komut satr zelliiyle ayndr.

OPER_HELP_SET_NOEXPIRE
	Kullanm: SET NOEXPIRE {ON | OFF}
	
	No expire modunu aar yada kapatr. No expire modunda,
	nickler, kanallar, akiller, ve exceptionlar mod kapanana
	kadar zaman amna uramazlar.
	
	-noexpire komut satr zelliiyle ayndr.

OPER_HELP_JUPE
	Kullanm: JUPE server [sebep]
	
	Servislere bir servern Jupiter yaplmasn syler. -- Bu,
	servislere bir sahte server balayarak, gerek servern o 
	isimden balanmasn engeller. JUPE modu standart SQUIT
	kullanlarak kaldrlabilir. Eer sebep belirtilmise,
	bu server bilgi satrna yazlr; belirtilmezse server bilgi
	satrnda "Jupitered by <nick>" yazs yer alr, ve server 
	jupiter edenin nicki yazlr.
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_RAW
	Kullanm: RAW yaz
	
	Servislerin bal olduu server a direk bir yaz gnderir.
	Bu komutun kullanm alanlar snrldr, ve yanl kullanlrsa
	networkte ok byk hasara yol aabilir. Tam olarak ne 
	yaptnz bilmiyorsanz BU KOMUTU KULLANMAYIN!
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_UPDATE
	Kullanm: UPDATE
	
	Komutu gnderir gnderirmez servislerin tm veri taban 
	dosyalarn gncellemelerini salar.
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_QUIT
	Kullanm: QUIT
	
	Servislerin birden kapanmasna neden olur; veritabanlar
	kaydedilmez. Bu komut veritabanlarnn hafzadaki 
	kopyalarna zarar gelmesinden korkuluyorsa ve 
	yedeklenmemilerse kullanlmamaldr. Normal kapatmalar 
	iin, SHUTDOWN komutunu kullann.
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_SHUTDOWN
	Kulanm: SHUTDOWN
	
	Servislerin tm veritabanlarn kaydederek kapanmasn salar.
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_RESTART
	Kullanm: RESTART
	
	Servislerin tm veritabanlarn kaydederek yeniden 
	balamasn salar.
	
	Servis adminlerinin kullanmyla snrldr.	

OPER_HELP_KILLCLONES
	Kullanm: KILLCLONES nick
	
	Hostnameleri ayn olan tm kullanclar kill ler.
	Geici bir AKILL, *@host formatnda, eklenerek
	kullancnn hemen yeniden balanmasna engel olunur.
	Komutu kullanan, hangi hostname in etkilendiini ve
	ka tane kullancnn kill lendiini belirten bir wallop
	gnderilir. Networkten saysz clone lar temizlemek iin
	kullanldr.
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_CHANLIST
	Kullanm: CHANLIST [{model | nick} [SECRET]]
	
	Networkte o an kullanlan kanallar kaytl olsun olmasn 
	listeler.
	
	Eer model belirtilmise, onla uyuan kanallar listeler. 
	Eer nickname belirtilmise, o kullancnn bulunduu 
	kanallar listeler. Eer SECRET belirtilmise, sadece model
	le uyuan ve +s veya +p modunda olan kanallar listelenir.
	
	Servis adminlerinin kullanmyla snrldr.

OPER_HELP_USERLIST
	Kullanm: USERLIST [{model | kanalad} [INVISIBLE]]
	
	Networkte o an bulunan tm kullanclar kaytl olsun olmasn 
	listeler.
	
	Eer model belirtilmise, onla uyuan kullanclar listeler
	(nick!user@host formatnda olmaldr). Eer kanalad 
	belirtilmise, sadece o kanalda bulunan kullanclar listeler.
	Eer INVISIBLE belirtilmise, sadece +i modundaki kullanclar 
	listelenir.
	
	Servis adminlerinin kullanmyla snrldr.

###########################################################################
#
# BotServ help messages
#
###########################################################################
	
BOT_HELP
	%S kanalnzda bir botunuzun olmasn salar.
	Bu bot konfigrasyonundan anlamayan yada bota
	izin vermeyen networkler iin gelitirilmitir.
	Mevcut komutlar aada listelenmitir. kullanmak
	iin /msg %S command yazn. Belirli bir komut
	hakknda daha fazla bilgi iin, /msg %S HELP komut
	yazn.
		
	BOTLIST            Mevcut botlar listeler
	ASSIGN             Kanala bot sokar
	SET                Bot zelliklerini ayarlar
	KICK               Atma zelliklerini ayarlar
	BADWORDS           Kfr listesi oluturur
	
	Dier komutlar: ACT INFO SAY UNASSIGN
	
	Kanalda en az %d kullanc olduu zaman bot kanala girer.

BOT_HELP_BOTLIST
	Kullanm: BOTLIST
	
	Networkte mevcut olan tm botlar listeler.

BOT_HELP_ASSIGN
	Kullanm: ASSIGN kanalad botunnicki
	
	Belirtilen nickteki botu belirtilen kanala sokar. Bundan 
	sonra botun ayarlarn ihtiyalarnza uygun ekilde 
	yapabilirsiniz.

BOT_HELP_UNASSIGN
	Kullanm: UNASSIGN kanalad
	
	Belirtilen kanaldan botu karr. Bu komutu kullandktan
	sonra bot bir daha kanal girmeyecektir. Fakat yaplm bot
	ayarlar saklanr, bylece istediinz zaman tekrar ayar 
	yapmaya gerek olmadan kanala bot sokabilirsiniz.

BOT_HELP_INFO
	Kullanm: INFO {kanalad | botunnicki}
	
	Bir kanal yada bot hakknda %S bilgisini gsterir. Eer
	parametre kanalsa, aktif atma zellikleri hakknda bilgi
	alrsnz. Eer parametre nickse, bot hakknda yaratlma 
	zaman veya bulunduu kanal says gibi bilgiler alrsnz.

BOT_HELP_SET
	Kullanm: SET kanalad zellik parametre
	
	Bot zelliklerini ayarlar. zellik unlardan biri olabilir:
	
	    DONTKICKOPS      Botun atmasna kar oplar korur
	    DONTKICKVOICES   Botun atmasna kar voice lar korur
	    GREET            Greet mesajn aktifletirir
	    FANTASY          Fantazi komutlarn aktifletirir
	    SEEN             Seen zelliini aktifletirir
	    SYMBIOSIS        Gerek bot gibi davranmasn salar.
	
	Belirli bir komut hakknda daha fazla bilgi iin 
	/msg %S HELP SET zellik yazn.
	
	Not: Bu komuta access eriimi seviye(level) ayaryla salanr.

BOT_HELP_SET_DONTKICKOPS
	Kullanm: SET kanalad DONTKICKOPS {ON|OFF}
	
	Kanalda op korumasn aar yada kapatr.
	Aktifletirildii zaman, oplar bot tarafnda NOKICK
	seviyeleri olmasalar bile atlmazlar.

BOT_HELP_SET_DONTKICKVOICES
	Kullanm: SET kanalad DONTKICKVOICES {ON|OFF}
	
	Kanalda voice korumasn aar yada kapatr.
	Aktifletirildii zaman, voice lar bot tarafndan
	NOKICK seviyeleri olmasalar bile atlmazlar.

BOT_HELP_SET_FANTASY
	Kullanm: SET kanalad FANTASY {ON|OFF}
	
	Kanalda fantazi modunu aar yada kapatr.
	Aktifletirildii zaman, kulanclar kanalda
	!op, !deop, !voice, !devoice, !kick, !kb, 
	!unban gibi komutlar kullanabilirler. (nasl 
	kullanldklarn renmek iin; onlar nickle
	ve nicksiz kullann vede bazlarndada sebep 
	belirtin).
	
	Unutmaynki fantazi komutlarn kullanmak
	isteyen kullanclarn FANTASIA ve komutun 
	gerektirdii dier seviyelere yeterli access
	seviyesi olmas gereklidir. (rnein, !op
	komutunu kullanmak iin, kullancnn OPDEOP
	seviyesine yeterli access i olmaldr).

BOT_HELP_SET_GREET
	Kullanm: SET kanalad GREET {ON|OFF}
	
	Kanalda karlama modunu aar yada kapatr.
	Aktifletirildii zaman, bot kanala giren 
	kullanclara bir karlama mesaj gnderir,
	tabi eer bu kiilerin yeterli access leri varsa.

BOT_HELP_SET_SYMBIOSIS
	Kullanm: SET kanalad SYMBIOSIS {ON|OFF}
	
	Kanalda simbiyoz modunu aar yada kapatr.
	Aktifletirildii zaman bot %CS'n yapt hereyi
	kendisi yapar. Modelar, kickler, ve giri mesaj gibi.

BOT_HELP_KICK
	Kullanm: KICK kanalad zellik parametre
	
	Botun kick lerini ayarlar. zellik unlardan biri olabilir:
	
	    BOLDS         Kaln yazda atar
	    BADWORDS      Kfrde atar
	    CAPS          Byk yazda atar
	    COLORS        Renkli yazda atar
	    FLOOD         Flood da atar
	    REPEAT        Kendini tekrar edenleri 
	    REVERSES      Ctrl+r nin kullanlmasnda atar
	    UNDERLINES    Altizgili yazda atar
	
	Belirli bir zellik hakknda daha fazla bilgi iin
	/msg %S HELP KICK zellik yazn.
	
	Not: Bu komuta eriim seviye(level) ayaryla yaplr.

BOT_HELP_KICK_BOLDS
	Kullanm: KICK kanalad BOLDS {ON|OFF} [bas]
	
	Kaln yazda atmay aar yada kapatr. 
	Aktifletirildiinde bu zellik bota kaln yaz
	kullananlar atmasn syler.
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_KICK_COLORS
	Kullanm: KICK kanalad COLORS {ON|OFF} [bas]
	
	Renkli yazda atmay aar yada kapatr. 
	Aktifletirildiinde bu zellik bota renkli yaz 
	kullananlar atmasn syler.
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_KICK_REVERSES
	Kullanm: KICK kanalad REVERSES {ON|OFF} [bas]
	
	Ctrl+r nin kullanlmasnda atmay aar yada kapatr. 
	Aktifletirildiinde bu zellik bota Ctrl+r yi 
	kullananlar atmasn syler.
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_KICK_UNDERLINES
	Kullanm: KICK kanalad UNDERLINES {ON|OFF} [bas]
	
	Altizgili yazda atmay aar yada kapatr.
	Aktifletirildiinde bu zellik bota altizgili
	yazanlar atmasn syler.
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_KICK_CAPS
	Kullanm: KICK kanalad CAPS {ON|OFF} [bas [min [yzde]]]
	
	Byk yazda atmay aar yada kapatr.
	Aktifletirildiinde bu zellik bota byk yaz
	kullananlar atmasn syler.
	
	Bot belirtilen en az(min) byk harfin toplam yaznn
	yzdesine%% bal olarak atar. (Belirtilmemise,
	varsaylan olarak 10 karakter ve 25%% de atar).
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_KICK_FLOOD
	Kullanm: KICK kanalad FLOOD {ON|OFF} [bas [sra [sn]]]
	
	Flood da atmay aar yada kapatr. Aktifletirildiinde
	bu zellik bota sn saniyede enaz sra srada flood
	yapanlar atmasn syler. (Belirtilmemise varsaylan
	olarak 10 saniyede 6 sra da atar).
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_KICK_REPEAT
	Kullanm: KICK #kanalad REPEAT {ON|OFF} [bas [say]]
	
	Tekrar yazlan ayn yazda atmay aar yada kapar.
	Aktifletirildiinde bu zellik bota kendilerini
	say kez tekrar edenleri atmasn syler. (Eer
	say belirtilmemise, varsaylan olarak 3 tr).
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_KICK_BADWORDS
	Kullanm: KICK #channel BADWORDS {ON|OFF} [bas]
	
	Kfrde atmay aar yada kapatr. Aktifletirildiinde
	bu zellik bota kfr edenleri atmasn syler.
	
	Bir kanal iin kfr belirlemek iin BADWORDS komutunu
	kullanabilirsiniz. Ayrntlar iin  /msg %S HELP BADWORDS
	yazn.
	
	bas banlamadan nce kiinin ka kez atlacan 
	belirler. Kaldrmak iin komutta bas  belirtmeyin.

BOT_HELP_BADWORDS
	Kullanm: BADWORDS kanalad ADD kelime [SINGLE | START | END]
	           BADWORDS kanalad DEL {kelime | giri-num | liste}
	           BADWORDS kanalad LIST [mask | liste]
	           BADWORDS kanalad CLEAR
	
	Bir kanal iin kfr listesi dzenler. Kfr listesi
	kfrde atma aktifletirildii zaman hangi kelimelerde
	atlacan belirler. Daha fazla bilgi iin 
	/msg %S HELP KICK BADWORDS yazn.
	
	BADWORDS ADD komutu belirtilen kelimeyi kfr listesine
	ekler. Eer SINGLE parametresi belirtilmise, atma ilemi
	kullanc o kelimenin tamamn sylerse yaplr. Eer START
	parametresi belirtilmise, kullanc o kelimeyle balayan 
	birey sylediinde atlr. Eer END parametresi belirtilmise
	kullanc o kelimeyle biten birey sylediinde atlr.
	Eer bir parametre kullanmazsanz, atma ilemi kullanc o 
	kelimeyi her kullandnda yaplr.
	
	BADWORDS DEL komutu belirtilen kelimeyi kfr listesinden 
	siler. Eer giri numaras listesi verilirse, o kelimeler
	silinir. (LIST iin aadaki rnei inceleyin) 
		
	BADWORDS LIST komutu kfr listesini grntler. Eer
	bir kfrn bir ksm belirtilmise, o ksma uyan kfrler
	listelenir. Eer bir giri numaras listesi belirtilmise,
	sadece o kfrler listelenir; rnein:
	
	   BADWORDS #kanalad LIST 2-5,7-9
	      2'den 5'e ve 7'den 9'a kadar olan kfrler 
	      listelenir.
	      
	BADWORDS CLEAR komutu tm kfr listesini temizler.

BOT_HELP_SAY
	Kullanm: SAY kanalad yaz
	
	Botun belirtilen yazy belirtilen kanalda sylemesini salar.

BOT_HELP_ACT
	Kullanm: ACT kanalad yaz
	
	Botun belirtilen yazyla belirtilen kanalda "/me" komutunun 
	yaptn kendi zerinde yapmasn salar.

BOT_SERVADMIN_HELP
	
	Aadaki komut Servis adminleri tarafndan kullanlr:
	
	    BOT              Networkn bot listesini dzenler

BOT_SERVADMIN_HELP_BOT
	Kullanm: BOT ADD nick user host gerekismi
	        BOT CHANGE eskinick yeninick [user [host [gerekismi]]]
	        BOT DEL nick
	        BOT LIST
	
	Servis adminlerinin kullanclarn kanallarnda kullanmas 
	iin botlar yaratmasn, deitirmesini ve silmesini salar.
	
	BOT ADD belirtilen nickte, username, hostname ve gerek 
	isimde bir bot ekler. Doruluk snamas yaplmadnda komutu
	kullanrken ok dikkatli olun.
	BOT CHANGE botun nickini, username ini, hostname ini veya
	gerek ismini silmeye gerek kalmadan deitirmeyi salar.
	BOT DEL belirtilen botu bot listesinden siler.
	BOT LIST komutu BOTLIST ile ayndr ve sadece networkteki
	mevcut botlar listeler.
	
	Not: Eer botun nicki olarak, kaytl bir nick
	kullanrsanz o nickin kayd silinir(drop). Ayrca
	o an bir kuulanc bu nicki kullanyorsa kill lenir.
	